var search_data = {"index":{"searchIndex":["google","apis","healthcarev1beta1","activateconsentrequest","representation","analyzeentitiesrequest","representation","analyzeentitiesresponse","representation","annotation","representation","annotationconfig","representation","annotationsource","representation","annotationstore","representation","archiveuserdatamappingrequest","representation","archiveuserdatamappingresponse","representation","attribute","representation","attributedefinition","representation","auditconfig","representation","auditlogconfig","representation","batchgetmessagesresponse","representation","binding","representation","boundingpoly","representation","canceloperationrequest","representation","charactermaskconfig","representation","checkdataaccessrequest","representation","checkdataaccessresponse","representation","cloudhealthcareservice","cloudhealthcaresource","representation","configuresearchrequest","representation","consent","representation","consentartifact","representation","consentevaluation","representation","consentlist","representation","consentstore","representation","createmessagerequest","representation","cryptohashconfig","representation","dataset","representation","dateshiftconfig","representation","deidentifyconfig","representation","deidentifydatasetrequest","representation","deidentifydicomstorerequest","representation","deidentifyfhirstorerequest","representation","deidentifysummary","representation","detail","representation","dicomconfig","representation","dicomfilterconfig","representation","dicomstore","representation","empty","representation","entity","representation","entitymention","representation","entitymentionrelationship","representation","evaluateannotationstorerequest","representation","evaluateannotationstoreresponse","representation","evaluateuserconsentsrequest","representation","evaluateuserconsentsresponse","representation","exportannotationsrequest","representation","exportannotationsresponse","representation","exportdicomdatarequest","representation","exportdicomdataresponse","representation","exportmessagesrequest","representation","exportmessagesresponse","representation","exportresourcesrequest","representation","expr","representation","feature","representation","fhirconfig","representation","fhirfilter","representation","fhirstore","representation","field","representation","fieldmetadata","representation","filterlist","representation","finding","representation","gcsdestination","representation","gcssource","representation","googlecloudhealthcarev1beta1annotationbigquerydestination","representation","googlecloudhealthcarev1beta1annotationgcsdestination","representation","googlecloudhealthcarev1beta1annotationgcssource","representation","googlecloudhealthcarev1beta1consentgcsdestination","representation","googlecloudhealthcarev1beta1consentpolicy","representation","googlecloudhealthcarev1beta1deidentifydeidentifydicomstoresummary","representation","googlecloudhealthcarev1beta1deidentifydeidentifyfhirstoresummary","representation","googlecloudhealthcarev1beta1dicombigquerydestination","representation","googlecloudhealthcarev1beta1dicomgcsdestination","representation","googlecloudhealthcarev1beta1dicomgcssource","representation","googlecloudhealthcarev1beta1dicomstreamconfig","representation","googlecloudhealthcarev1beta1fhirbigquerydestination","representation","googlecloudhealthcarev1beta1fhirexportresourcesresponse","representation","googlecloudhealthcarev1beta1fhirgcsdestination","representation","googlecloudhealthcarev1beta1fhirgcssource","representation","googlecloudhealthcarev1beta1fhirimportresourcesresponse","representation","grouporsegment","representation","hl7schemaconfig","representation","hl7typesconfig","representation","hl7v2notificationconfig","representation","hl7v2store","representation","httpbody","representation","image","representation","imageannotation","representation","imageconfig","representation","importannotationsrequest","representation","importannotationsresponse","representation","importdicomdatarequest","representation","importdicomdataresponse","representation","importmessagesrequest","representation","importmessagesresponse","representation","importresourcesrequest","representation","infotypeconfig","representation","infotypetransformation","representation","ingestmessagerequest","representation","ingestmessageresponse","representation","linkedentity","representation","listannotationstoresresponse","representation","listannotationsresponse","representation","listattributedefinitionsresponse","representation","listconsentartifactsresponse","representation","listconsentrevisionsresponse","representation","listconsentstoresresponse","representation","listconsentsresponse","representation","listdatasetsresponse","representation","listdicomstoresresponse","representation","listfhirstoresresponse","representation","listhl7v2storesresponse","representation","listlocationsresponse","representation","listmessagesresponse","representation","listoperationsresponse","representation","listuserdatamappingsresponse","representation","location","representation","message","representation","notificationconfig","representation","operation","representation","operationmetadata","representation","parseddata","representation","parserconfig","representation","patientid","representation","policy","representation","progresscounter","representation","queryaccessibledatarequest","representation","queryaccessibledataresponse","representation","redactconfig","representation","rejectconsentrequest","representation","replacewithinfotypeconfig","representation","resourceannotation","representation","resources","representation","result","representation","revokeconsentrequest","representation","schemaconfig","representation","schemagroup","representation","schemapackage","representation","schemasegment","representation","schematizeddata","representation","searchconfig","representation","searchparameter","representation","searchresourcesrequest","representation","segment","representation","sensitivetextannotation","representation","setiampolicyrequest","representation","signature","representation","status","representation","streamconfig","representation","tagfilterlist","representation","testiampermissionsrequest","representation","testiampermissionsresponse","representation","textconfig","representation","textspan","representation","type","representation","userdatamapping","representation","validationconfig","representation","versionsource","representation","vertex","representation","activate_consent()","analyze_nlp_entities()","apply_command_defaults()","archive_user_data_mapping()","batch_project_location_dataset_hl7_v2_store_message_get()","cancel_operation()","capabilities_project_location_dataset_fhir_store_fhir()","check_consent_store_data_access()","concept_project_location_dataset_fhir_store_fhir_map_search_translate()","concept_project_location_dataset_fhir_store_fhir_map_translate()","conditional_project_location_dataset_fhir_store_fhir_delete()","conditional_project_location_dataset_fhir_store_fhir_patch()","conditional_project_location_dataset_fhir_store_fhir_update()","configure_fhir_store_search()","create_message()","create_project_location_dataset()","create_project_location_dataset_annotation_store()","create_project_location_dataset_annotation_store_annotation()","create_project_location_dataset_consent_store()","create_project_location_dataset_consent_store_attribute_definition()","create_project_location_dataset_consent_store_consent()","create_project_location_dataset_consent_store_consent_artifact()","create_project_location_dataset_consent_store_user_data_mapping()","create_project_location_dataset_dicom_store()","create_project_location_dataset_fhir_store()","create_project_location_dataset_fhir_store_fhir()","create_project_location_dataset_hl7_v2_store()","deidentify_dataset()","deidentify_dicom_store()","deidentify_fhir_store()","delete_project_location_dataset()","delete_project_location_dataset_annotation_store()","delete_project_location_dataset_annotation_store_annotation()","delete_project_location_dataset_consent_store()","delete_project_location_dataset_consent_store_attribute_definition()","delete_project_location_dataset_consent_store_consent()","delete_project_location_dataset_consent_store_consent_artifact()","delete_project_location_dataset_consent_store_consent_revision()","delete_project_location_dataset_consent_store_user_data_mapping()","delete_project_location_dataset_dicom_store()","delete_project_location_dataset_dicom_store_study()","delete_project_location_dataset_dicom_store_study_series()","delete_project_location_dataset_dicom_store_study_series_instance()","delete_project_location_dataset_fhir_store()","delete_project_location_dataset_fhir_store_fhir()","delete_project_location_dataset_hl7_v2_store()","delete_project_location_dataset_hl7_v2_store_message()","evaluate_annotation_store()","evaluate_consent_store_user_consents()","execute_project_location_dataset_fhir_store_fhir_bundle()","export_annotation_store_annotations()","export_dicom_store_dicom_data()","export_fhir_store_resources()","export_hl7_v2_store_messages()","get_project_location()","get_project_location_dataset()","get_project_location_dataset_annotation_store()","get_project_location_dataset_annotation_store_annotation()","get_project_location_dataset_annotation_store_iam_policy()","get_project_location_dataset_consent_store()","get_project_location_dataset_consent_store_attribute_definition()","get_project_location_dataset_consent_store_consent()","get_project_location_dataset_consent_store_consent_artifact()","get_project_location_dataset_consent_store_iam_policy()","get_project_location_dataset_consent_store_user_data_mapping()","get_project_location_dataset_dicom_store()","get_project_location_dataset_dicom_store_iam_policy()","get_project_location_dataset_fhir_store()","get_project_location_dataset_fhir_store_iam_policy()","get_project_location_dataset_hl7_v2_store()","get_project_location_dataset_hl7_v2_store_iam_policy()","get_project_location_dataset_hl7_v2_store_message()","get_project_location_dataset_iam_policy()","get_project_location_dataset_operation()","history_project_location_dataset_fhir_store_fhir()","import_annotation_store_annotations()","import_dicom_store_dicom_data()","import_fhir_store_resources()","import_hl7_v2_store_messages()","ingest_message()","list_project_location_dataset_annotation_store_annotations()","list_project_location_dataset_annotation_stores()","list_project_location_dataset_consent_store_attribute_definitions()","list_project_location_dataset_consent_store_consent_artifacts()","list_project_location_dataset_consent_store_consent_revisions()","list_project_location_dataset_consent_store_consents()","list_project_location_dataset_consent_store_user_data_mappings()","list_project_location_dataset_consent_stores()","list_project_location_dataset_dicom_stores()","list_project_location_dataset_fhir_stores()","list_project_location_dataset_hl7_v2_store_messages()","list_project_location_dataset_hl7_v2_stores()","list_project_location_dataset_operations()","list_project_location_datasets()","list_project_locations()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","new()","observation_project_location_dataset_fhir_store_fhir_lastn()","patch_project_location_dataset()","patch_project_location_dataset_annotation_store()","patch_project_location_dataset_annotation_store_annotation()","patch_project_location_dataset_consent_store()","patch_project_location_dataset_consent_store_attribute_definition()","patch_project_location_dataset_consent_store_consent()","patch_project_location_dataset_consent_store_user_data_mapping()","patch_project_location_dataset_dicom_store()","patch_project_location_dataset_fhir_store()","patch_project_location_dataset_fhir_store_fhir()","patch_project_location_dataset_hl7_v2_store()","patch_project_location_dataset_hl7_v2_store_message()","patient_project_location_dataset_fhir_store_fhir_everything()","query_consent_store_accessible_data()","read_project_location_dataset_fhir_store_fhir()","reject_consent()","resource_project_location_dataset_fhir_store_fhir_purge()","resource_project_location_dataset_fhir_store_fhir_validate()","retrieve_project_location_dataset_dicom_store_study_metadata()","retrieve_project_location_dataset_dicom_store_study_series_instance_frame_frames()","retrieve_project_location_dataset_dicom_store_study_series_instance_frame_rendered()","retrieve_project_location_dataset_dicom_store_study_series_instance_instance()","retrieve_project_location_dataset_dicom_store_study_series_instance_metadata()","retrieve_project_location_dataset_dicom_store_study_series_instance_rendered()","retrieve_project_location_dataset_dicom_store_study_series_metadata()","retrieve_project_location_dataset_dicom_store_study_series_series()","retrieve_project_location_dataset_dicom_store_study_study()","revoke_consent()","search_fhir_resources()","search_project_location_dataset_dicom_store_for_instances()","search_project_location_dataset_dicom_store_for_series()","search_project_location_dataset_dicom_store_for_studies()","search_project_location_dataset_dicom_store_study_for_instances()","search_project_location_dataset_dicom_store_study_for_series()","search_project_location_dataset_dicom_store_study_series_for_instances()","search_project_location_dataset_fhir_store_fhir_type()","set_annotation_store_iam_policy()","set_consent_store_iam_policy()","set_dataset_iam_policy()","set_dicom_store_iam_policy()","set_fhir_store_iam_policy()","set_hl7_v2_store_iam_policy()","store_project_location_dataset_dicom_store_instances()","store_project_location_dataset_dicom_store_study_instances()","test_annotation_store_iam_permissions()","test_consent_store_iam_permissions()","test_dataset_iam_permissions()","test_dicom_store_iam_permissions()","test_fhir_store_iam_permissions()","test_hl7_v2_store_iam_permissions()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update!()","update_project_location_dataset_fhir_store_fhir()","vread_project_location_dataset_fhir_store_fhir()"],"longSearchIndex":["google","google::apis","google::apis::healthcarev1beta1","google::apis::healthcarev1beta1::activateconsentrequest","google::apis::healthcarev1beta1::activateconsentrequest::representation","google::apis::healthcarev1beta1::analyzeentitiesrequest","google::apis::healthcarev1beta1::analyzeentitiesrequest::representation","google::apis::healthcarev1beta1::analyzeentitiesresponse","google::apis::healthcarev1beta1::analyzeentitiesresponse::representation","google::apis::healthcarev1beta1::annotation","google::apis::healthcarev1beta1::annotation::representation","google::apis::healthcarev1beta1::annotationconfig","google::apis::healthcarev1beta1::annotationconfig::representation","google::apis::healthcarev1beta1::annotationsource","google::apis::healthcarev1beta1::annotationsource::representation","google::apis::healthcarev1beta1::annotationstore","google::apis::healthcarev1beta1::annotationstore::representation","google::apis::healthcarev1beta1::archiveuserdatamappingrequest","google::apis::healthcarev1beta1::archiveuserdatamappingrequest::representation","google::apis::healthcarev1beta1::archiveuserdatamappingresponse","google::apis::healthcarev1beta1::archiveuserdatamappingresponse::representation","google::apis::healthcarev1beta1::attribute","google::apis::healthcarev1beta1::attribute::representation","google::apis::healthcarev1beta1::attributedefinition","google::apis::healthcarev1beta1::attributedefinition::representation","google::apis::healthcarev1beta1::auditconfig","google::apis::healthcarev1beta1::auditconfig::representation","google::apis::healthcarev1beta1::auditlogconfig","google::apis::healthcarev1beta1::auditlogconfig::representation","google::apis::healthcarev1beta1::batchgetmessagesresponse","google::apis::healthcarev1beta1::batchgetmessagesresponse::representation","google::apis::healthcarev1beta1::binding","google::apis::healthcarev1beta1::binding::representation","google::apis::healthcarev1beta1::boundingpoly","google::apis::healthcarev1beta1::boundingpoly::representation","google::apis::healthcarev1beta1::canceloperationrequest","google::apis::healthcarev1beta1::canceloperationrequest::representation","google::apis::healthcarev1beta1::charactermaskconfig","google::apis::healthcarev1beta1::charactermaskconfig::representation","google::apis::healthcarev1beta1::checkdataaccessrequest","google::apis::healthcarev1beta1::checkdataaccessrequest::representation","google::apis::healthcarev1beta1::checkdataaccessresponse","google::apis::healthcarev1beta1::checkdataaccessresponse::representation","google::apis::healthcarev1beta1::cloudhealthcareservice","google::apis::healthcarev1beta1::cloudhealthcaresource","google::apis::healthcarev1beta1::cloudhealthcaresource::representation","google::apis::healthcarev1beta1::configuresearchrequest","google::apis::healthcarev1beta1::configuresearchrequest::representation","google::apis::healthcarev1beta1::consent","google::apis::healthcarev1beta1::consent::representation","google::apis::healthcarev1beta1::consentartifact","google::apis::healthcarev1beta1::consentartifact::representation","google::apis::healthcarev1beta1::consentevaluation","google::apis::healthcarev1beta1::consentevaluation::representation","google::apis::healthcarev1beta1::consentlist","google::apis::healthcarev1beta1::consentlist::representation","google::apis::healthcarev1beta1::consentstore","google::apis::healthcarev1beta1::consentstore::representation","google::apis::healthcarev1beta1::createmessagerequest","google::apis::healthcarev1beta1::createmessagerequest::representation","google::apis::healthcarev1beta1::cryptohashconfig","google::apis::healthcarev1beta1::cryptohashconfig::representation","google::apis::healthcarev1beta1::dataset","google::apis::healthcarev1beta1::dataset::representation","google::apis::healthcarev1beta1::dateshiftconfig","google::apis::healthcarev1beta1::dateshiftconfig::representation","google::apis::healthcarev1beta1::deidentifyconfig","google::apis::healthcarev1beta1::deidentifyconfig::representation","google::apis::healthcarev1beta1::deidentifydatasetrequest","google::apis::healthcarev1beta1::deidentifydatasetrequest::representation","google::apis::healthcarev1beta1::deidentifydicomstorerequest","google::apis::healthcarev1beta1::deidentifydicomstorerequest::representation","google::apis::healthcarev1beta1::deidentifyfhirstorerequest","google::apis::healthcarev1beta1::deidentifyfhirstorerequest::representation","google::apis::healthcarev1beta1::deidentifysummary","google::apis::healthcarev1beta1::deidentifysummary::representation","google::apis::healthcarev1beta1::detail","google::apis::healthcarev1beta1::detail::representation","google::apis::healthcarev1beta1::dicomconfig","google::apis::healthcarev1beta1::dicomconfig::representation","google::apis::healthcarev1beta1::dicomfilterconfig","google::apis::healthcarev1beta1::dicomfilterconfig::representation","google::apis::healthcarev1beta1::dicomstore","google::apis::healthcarev1beta1::dicomstore::representation","google::apis::healthcarev1beta1::empty","google::apis::healthcarev1beta1::empty::representation","google::apis::healthcarev1beta1::entity","google::apis::healthcarev1beta1::entity::representation","google::apis::healthcarev1beta1::entitymention","google::apis::healthcarev1beta1::entitymention::representation","google::apis::healthcarev1beta1::entitymentionrelationship","google::apis::healthcarev1beta1::entitymentionrelationship::representation","google::apis::healthcarev1beta1::evaluateannotationstorerequest","google::apis::healthcarev1beta1::evaluateannotationstorerequest::representation","google::apis::healthcarev1beta1::evaluateannotationstoreresponse","google::apis::healthcarev1beta1::evaluateannotationstoreresponse::representation","google::apis::healthcarev1beta1::evaluateuserconsentsrequest","google::apis::healthcarev1beta1::evaluateuserconsentsrequest::representation","google::apis::healthcarev1beta1::evaluateuserconsentsresponse","google::apis::healthcarev1beta1::evaluateuserconsentsresponse::representation","google::apis::healthcarev1beta1::exportannotationsrequest","google::apis::healthcarev1beta1::exportannotationsrequest::representation","google::apis::healthcarev1beta1::exportannotationsresponse","google::apis::healthcarev1beta1::exportannotationsresponse::representation","google::apis::healthcarev1beta1::exportdicomdatarequest","google::apis::healthcarev1beta1::exportdicomdatarequest::representation","google::apis::healthcarev1beta1::exportdicomdataresponse","google::apis::healthcarev1beta1::exportdicomdataresponse::representation","google::apis::healthcarev1beta1::exportmessagesrequest","google::apis::healthcarev1beta1::exportmessagesrequest::representation","google::apis::healthcarev1beta1::exportmessagesresponse","google::apis::healthcarev1beta1::exportmessagesresponse::representation","google::apis::healthcarev1beta1::exportresourcesrequest","google::apis::healthcarev1beta1::exportresourcesrequest::representation","google::apis::healthcarev1beta1::expr","google::apis::healthcarev1beta1::expr::representation","google::apis::healthcarev1beta1::feature","google::apis::healthcarev1beta1::feature::representation","google::apis::healthcarev1beta1::fhirconfig","google::apis::healthcarev1beta1::fhirconfig::representation","google::apis::healthcarev1beta1::fhirfilter","google::apis::healthcarev1beta1::fhirfilter::representation","google::apis::healthcarev1beta1::fhirstore","google::apis::healthcarev1beta1::fhirstore::representation","google::apis::healthcarev1beta1::field","google::apis::healthcarev1beta1::field::representation","google::apis::healthcarev1beta1::fieldmetadata","google::apis::healthcarev1beta1::fieldmetadata::representation","google::apis::healthcarev1beta1::filterlist","google::apis::healthcarev1beta1::filterlist::representation","google::apis::healthcarev1beta1::finding","google::apis::healthcarev1beta1::finding::representation","google::apis::healthcarev1beta1::gcsdestination","google::apis::healthcarev1beta1::gcsdestination::representation","google::apis::healthcarev1beta1::gcssource","google::apis::healthcarev1beta1::gcssource::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationbigquerydestination","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationbigquerydestination::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationgcsdestination","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationgcsdestination::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationgcssource","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationgcssource::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1consentgcsdestination","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1consentgcsdestination::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1consentpolicy","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1consentpolicy::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1deidentifydeidentifydicomstoresummary","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1deidentifydeidentifydicomstoresummary::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1deidentifydeidentifyfhirstoresummary","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1deidentifydeidentifyfhirstoresummary::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicombigquerydestination","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicombigquerydestination::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomgcsdestination","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomgcsdestination::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomgcssource","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomgcssource::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomstreamconfig","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomstreamconfig::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirbigquerydestination","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirbigquerydestination::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirexportresourcesresponse","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirexportresourcesresponse::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirgcsdestination","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirgcsdestination::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirgcssource","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirgcssource::representation","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirimportresourcesresponse","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirimportresourcesresponse::representation","google::apis::healthcarev1beta1::grouporsegment","google::apis::healthcarev1beta1::grouporsegment::representation","google::apis::healthcarev1beta1::hl7schemaconfig","google::apis::healthcarev1beta1::hl7schemaconfig::representation","google::apis::healthcarev1beta1::hl7typesconfig","google::apis::healthcarev1beta1::hl7typesconfig::representation","google::apis::healthcarev1beta1::hl7v2notificationconfig","google::apis::healthcarev1beta1::hl7v2notificationconfig::representation","google::apis::healthcarev1beta1::hl7v2store","google::apis::healthcarev1beta1::hl7v2store::representation","google::apis::healthcarev1beta1::httpbody","google::apis::healthcarev1beta1::httpbody::representation","google::apis::healthcarev1beta1::image","google::apis::healthcarev1beta1::image::representation","google::apis::healthcarev1beta1::imageannotation","google::apis::healthcarev1beta1::imageannotation::representation","google::apis::healthcarev1beta1::imageconfig","google::apis::healthcarev1beta1::imageconfig::representation","google::apis::healthcarev1beta1::importannotationsrequest","google::apis::healthcarev1beta1::importannotationsrequest::representation","google::apis::healthcarev1beta1::importannotationsresponse","google::apis::healthcarev1beta1::importannotationsresponse::representation","google::apis::healthcarev1beta1::importdicomdatarequest","google::apis::healthcarev1beta1::importdicomdatarequest::representation","google::apis::healthcarev1beta1::importdicomdataresponse","google::apis::healthcarev1beta1::importdicomdataresponse::representation","google::apis::healthcarev1beta1::importmessagesrequest","google::apis::healthcarev1beta1::importmessagesrequest::representation","google::apis::healthcarev1beta1::importmessagesresponse","google::apis::healthcarev1beta1::importmessagesresponse::representation","google::apis::healthcarev1beta1::importresourcesrequest","google::apis::healthcarev1beta1::importresourcesrequest::representation","google::apis::healthcarev1beta1::infotypeconfig","google::apis::healthcarev1beta1::infotypeconfig::representation","google::apis::healthcarev1beta1::infotypetransformation","google::apis::healthcarev1beta1::infotypetransformation::representation","google::apis::healthcarev1beta1::ingestmessagerequest","google::apis::healthcarev1beta1::ingestmessagerequest::representation","google::apis::healthcarev1beta1::ingestmessageresponse","google::apis::healthcarev1beta1::ingestmessageresponse::representation","google::apis::healthcarev1beta1::linkedentity","google::apis::healthcarev1beta1::linkedentity::representation","google::apis::healthcarev1beta1::listannotationstoresresponse","google::apis::healthcarev1beta1::listannotationstoresresponse::representation","google::apis::healthcarev1beta1::listannotationsresponse","google::apis::healthcarev1beta1::listannotationsresponse::representation","google::apis::healthcarev1beta1::listattributedefinitionsresponse","google::apis::healthcarev1beta1::listattributedefinitionsresponse::representation","google::apis::healthcarev1beta1::listconsentartifactsresponse","google::apis::healthcarev1beta1::listconsentartifactsresponse::representation","google::apis::healthcarev1beta1::listconsentrevisionsresponse","google::apis::healthcarev1beta1::listconsentrevisionsresponse::representation","google::apis::healthcarev1beta1::listconsentstoresresponse","google::apis::healthcarev1beta1::listconsentstoresresponse::representation","google::apis::healthcarev1beta1::listconsentsresponse","google::apis::healthcarev1beta1::listconsentsresponse::representation","google::apis::healthcarev1beta1::listdatasetsresponse","google::apis::healthcarev1beta1::listdatasetsresponse::representation","google::apis::healthcarev1beta1::listdicomstoresresponse","google::apis::healthcarev1beta1::listdicomstoresresponse::representation","google::apis::healthcarev1beta1::listfhirstoresresponse","google::apis::healthcarev1beta1::listfhirstoresresponse::representation","google::apis::healthcarev1beta1::listhl7v2storesresponse","google::apis::healthcarev1beta1::listhl7v2storesresponse::representation","google::apis::healthcarev1beta1::listlocationsresponse","google::apis::healthcarev1beta1::listlocationsresponse::representation","google::apis::healthcarev1beta1::listmessagesresponse","google::apis::healthcarev1beta1::listmessagesresponse::representation","google::apis::healthcarev1beta1::listoperationsresponse","google::apis::healthcarev1beta1::listoperationsresponse::representation","google::apis::healthcarev1beta1::listuserdatamappingsresponse","google::apis::healthcarev1beta1::listuserdatamappingsresponse::representation","google::apis::healthcarev1beta1::location","google::apis::healthcarev1beta1::location::representation","google::apis::healthcarev1beta1::message","google::apis::healthcarev1beta1::message::representation","google::apis::healthcarev1beta1::notificationconfig","google::apis::healthcarev1beta1::notificationconfig::representation","google::apis::healthcarev1beta1::operation","google::apis::healthcarev1beta1::operation::representation","google::apis::healthcarev1beta1::operationmetadata","google::apis::healthcarev1beta1::operationmetadata::representation","google::apis::healthcarev1beta1::parseddata","google::apis::healthcarev1beta1::parseddata::representation","google::apis::healthcarev1beta1::parserconfig","google::apis::healthcarev1beta1::parserconfig::representation","google::apis::healthcarev1beta1::patientid","google::apis::healthcarev1beta1::patientid::representation","google::apis::healthcarev1beta1::policy","google::apis::healthcarev1beta1::policy::representation","google::apis::healthcarev1beta1::progresscounter","google::apis::healthcarev1beta1::progresscounter::representation","google::apis::healthcarev1beta1::queryaccessibledatarequest","google::apis::healthcarev1beta1::queryaccessibledatarequest::representation","google::apis::healthcarev1beta1::queryaccessibledataresponse","google::apis::healthcarev1beta1::queryaccessibledataresponse::representation","google::apis::healthcarev1beta1::redactconfig","google::apis::healthcarev1beta1::redactconfig::representation","google::apis::healthcarev1beta1::rejectconsentrequest","google::apis::healthcarev1beta1::rejectconsentrequest::representation","google::apis::healthcarev1beta1::replacewithinfotypeconfig","google::apis::healthcarev1beta1::replacewithinfotypeconfig::representation","google::apis::healthcarev1beta1::resourceannotation","google::apis::healthcarev1beta1::resourceannotation::representation","google::apis::healthcarev1beta1::resources","google::apis::healthcarev1beta1::resources::representation","google::apis::healthcarev1beta1::result","google::apis::healthcarev1beta1::result::representation","google::apis::healthcarev1beta1::revokeconsentrequest","google::apis::healthcarev1beta1::revokeconsentrequest::representation","google::apis::healthcarev1beta1::schemaconfig","google::apis::healthcarev1beta1::schemaconfig::representation","google::apis::healthcarev1beta1::schemagroup","google::apis::healthcarev1beta1::schemagroup::representation","google::apis::healthcarev1beta1::schemapackage","google::apis::healthcarev1beta1::schemapackage::representation","google::apis::healthcarev1beta1::schemasegment","google::apis::healthcarev1beta1::schemasegment::representation","google::apis::healthcarev1beta1::schematizeddata","google::apis::healthcarev1beta1::schematizeddata::representation","google::apis::healthcarev1beta1::searchconfig","google::apis::healthcarev1beta1::searchconfig::representation","google::apis::healthcarev1beta1::searchparameter","google::apis::healthcarev1beta1::searchparameter::representation","google::apis::healthcarev1beta1::searchresourcesrequest","google::apis::healthcarev1beta1::searchresourcesrequest::representation","google::apis::healthcarev1beta1::segment","google::apis::healthcarev1beta1::segment::representation","google::apis::healthcarev1beta1::sensitivetextannotation","google::apis::healthcarev1beta1::sensitivetextannotation::representation","google::apis::healthcarev1beta1::setiampolicyrequest","google::apis::healthcarev1beta1::setiampolicyrequest::representation","google::apis::healthcarev1beta1::signature","google::apis::healthcarev1beta1::signature::representation","google::apis::healthcarev1beta1::status","google::apis::healthcarev1beta1::status::representation","google::apis::healthcarev1beta1::streamconfig","google::apis::healthcarev1beta1::streamconfig::representation","google::apis::healthcarev1beta1::tagfilterlist","google::apis::healthcarev1beta1::tagfilterlist::representation","google::apis::healthcarev1beta1::testiampermissionsrequest","google::apis::healthcarev1beta1::testiampermissionsrequest::representation","google::apis::healthcarev1beta1::testiampermissionsresponse","google::apis::healthcarev1beta1::testiampermissionsresponse::representation","google::apis::healthcarev1beta1::textconfig","google::apis::healthcarev1beta1::textconfig::representation","google::apis::healthcarev1beta1::textspan","google::apis::healthcarev1beta1::textspan::representation","google::apis::healthcarev1beta1::type","google::apis::healthcarev1beta1::type::representation","google::apis::healthcarev1beta1::userdatamapping","google::apis::healthcarev1beta1::userdatamapping::representation","google::apis::healthcarev1beta1::validationconfig","google::apis::healthcarev1beta1::validationconfig::representation","google::apis::healthcarev1beta1::versionsource","google::apis::healthcarev1beta1::versionsource::representation","google::apis::healthcarev1beta1::vertex","google::apis::healthcarev1beta1::vertex::representation","google::apis::healthcarev1beta1::cloudhealthcareservice#activate_consent()","google::apis::healthcarev1beta1::cloudhealthcareservice#analyze_nlp_entities()","google::apis::healthcarev1beta1::cloudhealthcareservice#apply_command_defaults()","google::apis::healthcarev1beta1::cloudhealthcareservice#archive_user_data_mapping()","google::apis::healthcarev1beta1::cloudhealthcareservice#batch_project_location_dataset_hl7_v2_store_message_get()","google::apis::healthcarev1beta1::cloudhealthcareservice#cancel_operation()","google::apis::healthcarev1beta1::cloudhealthcareservice#capabilities_project_location_dataset_fhir_store_fhir()","google::apis::healthcarev1beta1::cloudhealthcareservice#check_consent_store_data_access()","google::apis::healthcarev1beta1::cloudhealthcareservice#concept_project_location_dataset_fhir_store_fhir_map_search_translate()","google::apis::healthcarev1beta1::cloudhealthcareservice#concept_project_location_dataset_fhir_store_fhir_map_translate()","google::apis::healthcarev1beta1::cloudhealthcareservice#conditional_project_location_dataset_fhir_store_fhir_delete()","google::apis::healthcarev1beta1::cloudhealthcareservice#conditional_project_location_dataset_fhir_store_fhir_patch()","google::apis::healthcarev1beta1::cloudhealthcareservice#conditional_project_location_dataset_fhir_store_fhir_update()","google::apis::healthcarev1beta1::cloudhealthcareservice#configure_fhir_store_search()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_message()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_annotation_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_annotation_store_annotation()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_consent_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_consent_store_attribute_definition()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_consent_store_consent()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_consent_store_consent_artifact()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_consent_store_user_data_mapping()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_dicom_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_fhir_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_fhir_store_fhir()","google::apis::healthcarev1beta1::cloudhealthcareservice#create_project_location_dataset_hl7_v2_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#deidentify_dataset()","google::apis::healthcarev1beta1::cloudhealthcareservice#deidentify_dicom_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#deidentify_fhir_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_annotation_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_annotation_store_annotation()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_consent_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_consent_store_attribute_definition()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_consent_store_consent()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_consent_store_consent_artifact()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_consent_store_consent_revision()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_consent_store_user_data_mapping()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_dicom_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_dicom_store_study()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_dicom_store_study_series()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_dicom_store_study_series_instance()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_fhir_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_fhir_store_fhir()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_hl7_v2_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#delete_project_location_dataset_hl7_v2_store_message()","google::apis::healthcarev1beta1::cloudhealthcareservice#evaluate_annotation_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#evaluate_consent_store_user_consents()","google::apis::healthcarev1beta1::cloudhealthcareservice#execute_project_location_dataset_fhir_store_fhir_bundle()","google::apis::healthcarev1beta1::cloudhealthcareservice#export_annotation_store_annotations()","google::apis::healthcarev1beta1::cloudhealthcareservice#export_dicom_store_dicom_data()","google::apis::healthcarev1beta1::cloudhealthcareservice#export_fhir_store_resources()","google::apis::healthcarev1beta1::cloudhealthcareservice#export_hl7_v2_store_messages()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_annotation_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_annotation_store_annotation()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_annotation_store_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_consent_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_consent_store_attribute_definition()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_consent_store_consent()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_consent_store_consent_artifact()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_consent_store_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_consent_store_user_data_mapping()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_dicom_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_dicom_store_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_fhir_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_fhir_store_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_hl7_v2_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_hl7_v2_store_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_hl7_v2_store_message()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#get_project_location_dataset_operation()","google::apis::healthcarev1beta1::cloudhealthcareservice#history_project_location_dataset_fhir_store_fhir()","google::apis::healthcarev1beta1::cloudhealthcareservice#import_annotation_store_annotations()","google::apis::healthcarev1beta1::cloudhealthcareservice#import_dicom_store_dicom_data()","google::apis::healthcarev1beta1::cloudhealthcareservice#import_fhir_store_resources()","google::apis::healthcarev1beta1::cloudhealthcareservice#import_hl7_v2_store_messages()","google::apis::healthcarev1beta1::cloudhealthcareservice#ingest_message()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_annotation_store_annotations()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_annotation_stores()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_consent_store_attribute_definitions()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_consent_store_consent_artifacts()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_consent_store_consent_revisions()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_consent_store_consents()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_consent_store_user_data_mappings()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_consent_stores()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_dicom_stores()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_fhir_stores()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_hl7_v2_store_messages()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_hl7_v2_stores()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_dataset_operations()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_location_datasets()","google::apis::healthcarev1beta1::cloudhealthcareservice#list_project_locations()","google::apis::healthcarev1beta1::activateconsentrequest::new()","google::apis::healthcarev1beta1::analyzeentitiesrequest::new()","google::apis::healthcarev1beta1::analyzeentitiesresponse::new()","google::apis::healthcarev1beta1::annotation::new()","google::apis::healthcarev1beta1::annotationconfig::new()","google::apis::healthcarev1beta1::annotationsource::new()","google::apis::healthcarev1beta1::annotationstore::new()","google::apis::healthcarev1beta1::archiveuserdatamappingrequest::new()","google::apis::healthcarev1beta1::archiveuserdatamappingresponse::new()","google::apis::healthcarev1beta1::attribute::new()","google::apis::healthcarev1beta1::attributedefinition::new()","google::apis::healthcarev1beta1::auditconfig::new()","google::apis::healthcarev1beta1::auditlogconfig::new()","google::apis::healthcarev1beta1::batchgetmessagesresponse::new()","google::apis::healthcarev1beta1::binding::new()","google::apis::healthcarev1beta1::boundingpoly::new()","google::apis::healthcarev1beta1::canceloperationrequest::new()","google::apis::healthcarev1beta1::charactermaskconfig::new()","google::apis::healthcarev1beta1::checkdataaccessrequest::new()","google::apis::healthcarev1beta1::checkdataaccessresponse::new()","google::apis::healthcarev1beta1::cloudhealthcareservice::new()","google::apis::healthcarev1beta1::cloudhealthcaresource::new()","google::apis::healthcarev1beta1::configuresearchrequest::new()","google::apis::healthcarev1beta1::consent::new()","google::apis::healthcarev1beta1::consentartifact::new()","google::apis::healthcarev1beta1::consentevaluation::new()","google::apis::healthcarev1beta1::consentlist::new()","google::apis::healthcarev1beta1::consentstore::new()","google::apis::healthcarev1beta1::createmessagerequest::new()","google::apis::healthcarev1beta1::cryptohashconfig::new()","google::apis::healthcarev1beta1::dataset::new()","google::apis::healthcarev1beta1::dateshiftconfig::new()","google::apis::healthcarev1beta1::deidentifyconfig::new()","google::apis::healthcarev1beta1::deidentifydatasetrequest::new()","google::apis::healthcarev1beta1::deidentifydicomstorerequest::new()","google::apis::healthcarev1beta1::deidentifyfhirstorerequest::new()","google::apis::healthcarev1beta1::deidentifysummary::new()","google::apis::healthcarev1beta1::detail::new()","google::apis::healthcarev1beta1::dicomconfig::new()","google::apis::healthcarev1beta1::dicomfilterconfig::new()","google::apis::healthcarev1beta1::dicomstore::new()","google::apis::healthcarev1beta1::empty::new()","google::apis::healthcarev1beta1::entity::new()","google::apis::healthcarev1beta1::entitymention::new()","google::apis::healthcarev1beta1::entitymentionrelationship::new()","google::apis::healthcarev1beta1::evaluateannotationstorerequest::new()","google::apis::healthcarev1beta1::evaluateannotationstoreresponse::new()","google::apis::healthcarev1beta1::evaluateuserconsentsrequest::new()","google::apis::healthcarev1beta1::evaluateuserconsentsresponse::new()","google::apis::healthcarev1beta1::exportannotationsrequest::new()","google::apis::healthcarev1beta1::exportannotationsresponse::new()","google::apis::healthcarev1beta1::exportdicomdatarequest::new()","google::apis::healthcarev1beta1::exportdicomdataresponse::new()","google::apis::healthcarev1beta1::exportmessagesrequest::new()","google::apis::healthcarev1beta1::exportmessagesresponse::new()","google::apis::healthcarev1beta1::exportresourcesrequest::new()","google::apis::healthcarev1beta1::expr::new()","google::apis::healthcarev1beta1::feature::new()","google::apis::healthcarev1beta1::fhirconfig::new()","google::apis::healthcarev1beta1::fhirfilter::new()","google::apis::healthcarev1beta1::fhirstore::new()","google::apis::healthcarev1beta1::field::new()","google::apis::healthcarev1beta1::fieldmetadata::new()","google::apis::healthcarev1beta1::filterlist::new()","google::apis::healthcarev1beta1::finding::new()","google::apis::healthcarev1beta1::gcsdestination::new()","google::apis::healthcarev1beta1::gcssource::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationbigquerydestination::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationgcsdestination::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationgcssource::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1consentgcsdestination::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1consentpolicy::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1deidentifydeidentifydicomstoresummary::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1deidentifydeidentifyfhirstoresummary::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicombigquerydestination::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomgcsdestination::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomgcssource::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomstreamconfig::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirbigquerydestination::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirexportresourcesresponse::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirgcsdestination::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirgcssource::new()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirimportresourcesresponse::new()","google::apis::healthcarev1beta1::grouporsegment::new()","google::apis::healthcarev1beta1::hl7schemaconfig::new()","google::apis::healthcarev1beta1::hl7typesconfig::new()","google::apis::healthcarev1beta1::hl7v2notificationconfig::new()","google::apis::healthcarev1beta1::hl7v2store::new()","google::apis::healthcarev1beta1::httpbody::new()","google::apis::healthcarev1beta1::image::new()","google::apis::healthcarev1beta1::imageannotation::new()","google::apis::healthcarev1beta1::imageconfig::new()","google::apis::healthcarev1beta1::importannotationsrequest::new()","google::apis::healthcarev1beta1::importannotationsresponse::new()","google::apis::healthcarev1beta1::importdicomdatarequest::new()","google::apis::healthcarev1beta1::importdicomdataresponse::new()","google::apis::healthcarev1beta1::importmessagesrequest::new()","google::apis::healthcarev1beta1::importmessagesresponse::new()","google::apis::healthcarev1beta1::importresourcesrequest::new()","google::apis::healthcarev1beta1::infotypeconfig::new()","google::apis::healthcarev1beta1::infotypetransformation::new()","google::apis::healthcarev1beta1::ingestmessagerequest::new()","google::apis::healthcarev1beta1::ingestmessageresponse::new()","google::apis::healthcarev1beta1::linkedentity::new()","google::apis::healthcarev1beta1::listannotationstoresresponse::new()","google::apis::healthcarev1beta1::listannotationsresponse::new()","google::apis::healthcarev1beta1::listattributedefinitionsresponse::new()","google::apis::healthcarev1beta1::listconsentartifactsresponse::new()","google::apis::healthcarev1beta1::listconsentrevisionsresponse::new()","google::apis::healthcarev1beta1::listconsentstoresresponse::new()","google::apis::healthcarev1beta1::listconsentsresponse::new()","google::apis::healthcarev1beta1::listdatasetsresponse::new()","google::apis::healthcarev1beta1::listdicomstoresresponse::new()","google::apis::healthcarev1beta1::listfhirstoresresponse::new()","google::apis::healthcarev1beta1::listhl7v2storesresponse::new()","google::apis::healthcarev1beta1::listlocationsresponse::new()","google::apis::healthcarev1beta1::listmessagesresponse::new()","google::apis::healthcarev1beta1::listoperationsresponse::new()","google::apis::healthcarev1beta1::listuserdatamappingsresponse::new()","google::apis::healthcarev1beta1::location::new()","google::apis::healthcarev1beta1::message::new()","google::apis::healthcarev1beta1::notificationconfig::new()","google::apis::healthcarev1beta1::operation::new()","google::apis::healthcarev1beta1::operationmetadata::new()","google::apis::healthcarev1beta1::parseddata::new()","google::apis::healthcarev1beta1::parserconfig::new()","google::apis::healthcarev1beta1::patientid::new()","google::apis::healthcarev1beta1::policy::new()","google::apis::healthcarev1beta1::progresscounter::new()","google::apis::healthcarev1beta1::queryaccessibledatarequest::new()","google::apis::healthcarev1beta1::queryaccessibledataresponse::new()","google::apis::healthcarev1beta1::redactconfig::new()","google::apis::healthcarev1beta1::rejectconsentrequest::new()","google::apis::healthcarev1beta1::replacewithinfotypeconfig::new()","google::apis::healthcarev1beta1::resourceannotation::new()","google::apis::healthcarev1beta1::resources::new()","google::apis::healthcarev1beta1::result::new()","google::apis::healthcarev1beta1::revokeconsentrequest::new()","google::apis::healthcarev1beta1::schemaconfig::new()","google::apis::healthcarev1beta1::schemagroup::new()","google::apis::healthcarev1beta1::schemapackage::new()","google::apis::healthcarev1beta1::schemasegment::new()","google::apis::healthcarev1beta1::schematizeddata::new()","google::apis::healthcarev1beta1::searchconfig::new()","google::apis::healthcarev1beta1::searchparameter::new()","google::apis::healthcarev1beta1::searchresourcesrequest::new()","google::apis::healthcarev1beta1::segment::new()","google::apis::healthcarev1beta1::sensitivetextannotation::new()","google::apis::healthcarev1beta1::setiampolicyrequest::new()","google::apis::healthcarev1beta1::signature::new()","google::apis::healthcarev1beta1::status::new()","google::apis::healthcarev1beta1::streamconfig::new()","google::apis::healthcarev1beta1::tagfilterlist::new()","google::apis::healthcarev1beta1::testiampermissionsrequest::new()","google::apis::healthcarev1beta1::testiampermissionsresponse::new()","google::apis::healthcarev1beta1::textconfig::new()","google::apis::healthcarev1beta1::textspan::new()","google::apis::healthcarev1beta1::type::new()","google::apis::healthcarev1beta1::userdatamapping::new()","google::apis::healthcarev1beta1::validationconfig::new()","google::apis::healthcarev1beta1::versionsource::new()","google::apis::healthcarev1beta1::vertex::new()","google::apis::healthcarev1beta1::cloudhealthcareservice#observation_project_location_dataset_fhir_store_fhir_lastn()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_annotation_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_annotation_store_annotation()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_consent_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_consent_store_attribute_definition()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_consent_store_consent()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_consent_store_user_data_mapping()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_dicom_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_fhir_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_fhir_store_fhir()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_hl7_v2_store()","google::apis::healthcarev1beta1::cloudhealthcareservice#patch_project_location_dataset_hl7_v2_store_message()","google::apis::healthcarev1beta1::cloudhealthcareservice#patient_project_location_dataset_fhir_store_fhir_everything()","google::apis::healthcarev1beta1::cloudhealthcareservice#query_consent_store_accessible_data()","google::apis::healthcarev1beta1::cloudhealthcareservice#read_project_location_dataset_fhir_store_fhir()","google::apis::healthcarev1beta1::cloudhealthcareservice#reject_consent()","google::apis::healthcarev1beta1::cloudhealthcareservice#resource_project_location_dataset_fhir_store_fhir_purge()","google::apis::healthcarev1beta1::cloudhealthcareservice#resource_project_location_dataset_fhir_store_fhir_validate()","google::apis::healthcarev1beta1::cloudhealthcareservice#retrieve_project_location_dataset_dicom_store_study_metadata()","google::apis::healthcarev1beta1::cloudhealthcareservice#retrieve_project_location_dataset_dicom_store_study_series_instance_frame_frames()","google::apis::healthcarev1beta1::cloudhealthcareservice#retrieve_project_location_dataset_dicom_store_study_series_instance_frame_rendered()","google::apis::healthcarev1beta1::cloudhealthcareservice#retrieve_project_location_dataset_dicom_store_study_series_instance_instance()","google::apis::healthcarev1beta1::cloudhealthcareservice#retrieve_project_location_dataset_dicom_store_study_series_instance_metadata()","google::apis::healthcarev1beta1::cloudhealthcareservice#retrieve_project_location_dataset_dicom_store_study_series_instance_rendered()","google::apis::healthcarev1beta1::cloudhealthcareservice#retrieve_project_location_dataset_dicom_store_study_series_metadata()","google::apis::healthcarev1beta1::cloudhealthcareservice#retrieve_project_location_dataset_dicom_store_study_series_series()","google::apis::healthcarev1beta1::cloudhealthcareservice#retrieve_project_location_dataset_dicom_store_study_study()","google::apis::healthcarev1beta1::cloudhealthcareservice#revoke_consent()","google::apis::healthcarev1beta1::cloudhealthcareservice#search_fhir_resources()","google::apis::healthcarev1beta1::cloudhealthcareservice#search_project_location_dataset_dicom_store_for_instances()","google::apis::healthcarev1beta1::cloudhealthcareservice#search_project_location_dataset_dicom_store_for_series()","google::apis::healthcarev1beta1::cloudhealthcareservice#search_project_location_dataset_dicom_store_for_studies()","google::apis::healthcarev1beta1::cloudhealthcareservice#search_project_location_dataset_dicom_store_study_for_instances()","google::apis::healthcarev1beta1::cloudhealthcareservice#search_project_location_dataset_dicom_store_study_for_series()","google::apis::healthcarev1beta1::cloudhealthcareservice#search_project_location_dataset_dicom_store_study_series_for_instances()","google::apis::healthcarev1beta1::cloudhealthcareservice#search_project_location_dataset_fhir_store_fhir_type()","google::apis::healthcarev1beta1::cloudhealthcareservice#set_annotation_store_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#set_consent_store_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#set_dataset_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#set_dicom_store_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#set_fhir_store_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#set_hl7_v2_store_iam_policy()","google::apis::healthcarev1beta1::cloudhealthcareservice#store_project_location_dataset_dicom_store_instances()","google::apis::healthcarev1beta1::cloudhealthcareservice#store_project_location_dataset_dicom_store_study_instances()","google::apis::healthcarev1beta1::cloudhealthcareservice#test_annotation_store_iam_permissions()","google::apis::healthcarev1beta1::cloudhealthcareservice#test_consent_store_iam_permissions()","google::apis::healthcarev1beta1::cloudhealthcareservice#test_dataset_iam_permissions()","google::apis::healthcarev1beta1::cloudhealthcareservice#test_dicom_store_iam_permissions()","google::apis::healthcarev1beta1::cloudhealthcareservice#test_fhir_store_iam_permissions()","google::apis::healthcarev1beta1::cloudhealthcareservice#test_hl7_v2_store_iam_permissions()","google::apis::healthcarev1beta1::activateconsentrequest#update!()","google::apis::healthcarev1beta1::analyzeentitiesrequest#update!()","google::apis::healthcarev1beta1::analyzeentitiesresponse#update!()","google::apis::healthcarev1beta1::annotation#update!()","google::apis::healthcarev1beta1::annotationconfig#update!()","google::apis::healthcarev1beta1::annotationsource#update!()","google::apis::healthcarev1beta1::annotationstore#update!()","google::apis::healthcarev1beta1::archiveuserdatamappingrequest#update!()","google::apis::healthcarev1beta1::archiveuserdatamappingresponse#update!()","google::apis::healthcarev1beta1::attribute#update!()","google::apis::healthcarev1beta1::attributedefinition#update!()","google::apis::healthcarev1beta1::auditconfig#update!()","google::apis::healthcarev1beta1::auditlogconfig#update!()","google::apis::healthcarev1beta1::batchgetmessagesresponse#update!()","google::apis::healthcarev1beta1::binding#update!()","google::apis::healthcarev1beta1::boundingpoly#update!()","google::apis::healthcarev1beta1::canceloperationrequest#update!()","google::apis::healthcarev1beta1::charactermaskconfig#update!()","google::apis::healthcarev1beta1::checkdataaccessrequest#update!()","google::apis::healthcarev1beta1::checkdataaccessresponse#update!()","google::apis::healthcarev1beta1::cloudhealthcaresource#update!()","google::apis::healthcarev1beta1::configuresearchrequest#update!()","google::apis::healthcarev1beta1::consent#update!()","google::apis::healthcarev1beta1::consentartifact#update!()","google::apis::healthcarev1beta1::consentevaluation#update!()","google::apis::healthcarev1beta1::consentlist#update!()","google::apis::healthcarev1beta1::consentstore#update!()","google::apis::healthcarev1beta1::createmessagerequest#update!()","google::apis::healthcarev1beta1::cryptohashconfig#update!()","google::apis::healthcarev1beta1::dataset#update!()","google::apis::healthcarev1beta1::dateshiftconfig#update!()","google::apis::healthcarev1beta1::deidentifyconfig#update!()","google::apis::healthcarev1beta1::deidentifydatasetrequest#update!()","google::apis::healthcarev1beta1::deidentifydicomstorerequest#update!()","google::apis::healthcarev1beta1::deidentifyfhirstorerequest#update!()","google::apis::healthcarev1beta1::deidentifysummary#update!()","google::apis::healthcarev1beta1::detail#update!()","google::apis::healthcarev1beta1::dicomconfig#update!()","google::apis::healthcarev1beta1::dicomfilterconfig#update!()","google::apis::healthcarev1beta1::dicomstore#update!()","google::apis::healthcarev1beta1::empty#update!()","google::apis::healthcarev1beta1::entity#update!()","google::apis::healthcarev1beta1::entitymention#update!()","google::apis::healthcarev1beta1::entitymentionrelationship#update!()","google::apis::healthcarev1beta1::evaluateannotationstorerequest#update!()","google::apis::healthcarev1beta1::evaluateannotationstoreresponse#update!()","google::apis::healthcarev1beta1::evaluateuserconsentsrequest#update!()","google::apis::healthcarev1beta1::evaluateuserconsentsresponse#update!()","google::apis::healthcarev1beta1::exportannotationsrequest#update!()","google::apis::healthcarev1beta1::exportannotationsresponse#update!()","google::apis::healthcarev1beta1::exportdicomdatarequest#update!()","google::apis::healthcarev1beta1::exportdicomdataresponse#update!()","google::apis::healthcarev1beta1::exportmessagesrequest#update!()","google::apis::healthcarev1beta1::exportmessagesresponse#update!()","google::apis::healthcarev1beta1::exportresourcesrequest#update!()","google::apis::healthcarev1beta1::expr#update!()","google::apis::healthcarev1beta1::feature#update!()","google::apis::healthcarev1beta1::fhirconfig#update!()","google::apis::healthcarev1beta1::fhirfilter#update!()","google::apis::healthcarev1beta1::fhirstore#update!()","google::apis::healthcarev1beta1::field#update!()","google::apis::healthcarev1beta1::fieldmetadata#update!()","google::apis::healthcarev1beta1::filterlist#update!()","google::apis::healthcarev1beta1::finding#update!()","google::apis::healthcarev1beta1::gcsdestination#update!()","google::apis::healthcarev1beta1::gcssource#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationbigquerydestination#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationgcsdestination#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1annotationgcssource#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1consentgcsdestination#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1consentpolicy#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1deidentifydeidentifydicomstoresummary#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1deidentifydeidentifyfhirstoresummary#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicombigquerydestination#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomgcsdestination#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomgcssource#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1dicomstreamconfig#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirbigquerydestination#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirexportresourcesresponse#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirgcsdestination#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirgcssource#update!()","google::apis::healthcarev1beta1::googlecloudhealthcarev1beta1fhirimportresourcesresponse#update!()","google::apis::healthcarev1beta1::grouporsegment#update!()","google::apis::healthcarev1beta1::hl7schemaconfig#update!()","google::apis::healthcarev1beta1::hl7typesconfig#update!()","google::apis::healthcarev1beta1::hl7v2notificationconfig#update!()","google::apis::healthcarev1beta1::hl7v2store#update!()","google::apis::healthcarev1beta1::httpbody#update!()","google::apis::healthcarev1beta1::image#update!()","google::apis::healthcarev1beta1::imageannotation#update!()","google::apis::healthcarev1beta1::imageconfig#update!()","google::apis::healthcarev1beta1::importannotationsrequest#update!()","google::apis::healthcarev1beta1::importannotationsresponse#update!()","google::apis::healthcarev1beta1::importdicomdatarequest#update!()","google::apis::healthcarev1beta1::importdicomdataresponse#update!()","google::apis::healthcarev1beta1::importmessagesrequest#update!()","google::apis::healthcarev1beta1::importmessagesresponse#update!()","google::apis::healthcarev1beta1::importresourcesrequest#update!()","google::apis::healthcarev1beta1::infotypeconfig#update!()","google::apis::healthcarev1beta1::infotypetransformation#update!()","google::apis::healthcarev1beta1::ingestmessagerequest#update!()","google::apis::healthcarev1beta1::ingestmessageresponse#update!()","google::apis::healthcarev1beta1::linkedentity#update!()","google::apis::healthcarev1beta1::listannotationstoresresponse#update!()","google::apis::healthcarev1beta1::listannotationsresponse#update!()","google::apis::healthcarev1beta1::listattributedefinitionsresponse#update!()","google::apis::healthcarev1beta1::listconsentartifactsresponse#update!()","google::apis::healthcarev1beta1::listconsentrevisionsresponse#update!()","google::apis::healthcarev1beta1::listconsentstoresresponse#update!()","google::apis::healthcarev1beta1::listconsentsresponse#update!()","google::apis::healthcarev1beta1::listdatasetsresponse#update!()","google::apis::healthcarev1beta1::listdicomstoresresponse#update!()","google::apis::healthcarev1beta1::listfhirstoresresponse#update!()","google::apis::healthcarev1beta1::listhl7v2storesresponse#update!()","google::apis::healthcarev1beta1::listlocationsresponse#update!()","google::apis::healthcarev1beta1::listmessagesresponse#update!()","google::apis::healthcarev1beta1::listoperationsresponse#update!()","google::apis::healthcarev1beta1::listuserdatamappingsresponse#update!()","google::apis::healthcarev1beta1::location#update!()","google::apis::healthcarev1beta1::message#update!()","google::apis::healthcarev1beta1::notificationconfig#update!()","google::apis::healthcarev1beta1::operation#update!()","google::apis::healthcarev1beta1::operationmetadata#update!()","google::apis::healthcarev1beta1::parseddata#update!()","google::apis::healthcarev1beta1::parserconfig#update!()","google::apis::healthcarev1beta1::patientid#update!()","google::apis::healthcarev1beta1::policy#update!()","google::apis::healthcarev1beta1::progresscounter#update!()","google::apis::healthcarev1beta1::queryaccessibledatarequest#update!()","google::apis::healthcarev1beta1::queryaccessibledataresponse#update!()","google::apis::healthcarev1beta1::redactconfig#update!()","google::apis::healthcarev1beta1::rejectconsentrequest#update!()","google::apis::healthcarev1beta1::replacewithinfotypeconfig#update!()","google::apis::healthcarev1beta1::resourceannotation#update!()","google::apis::healthcarev1beta1::resources#update!()","google::apis::healthcarev1beta1::result#update!()","google::apis::healthcarev1beta1::revokeconsentrequest#update!()","google::apis::healthcarev1beta1::schemaconfig#update!()","google::apis::healthcarev1beta1::schemagroup#update!()","google::apis::healthcarev1beta1::schemapackage#update!()","google::apis::healthcarev1beta1::schemasegment#update!()","google::apis::healthcarev1beta1::schematizeddata#update!()","google::apis::healthcarev1beta1::searchconfig#update!()","google::apis::healthcarev1beta1::searchparameter#update!()","google::apis::healthcarev1beta1::searchresourcesrequest#update!()","google::apis::healthcarev1beta1::segment#update!()","google::apis::healthcarev1beta1::sensitivetextannotation#update!()","google::apis::healthcarev1beta1::setiampolicyrequest#update!()","google::apis::healthcarev1beta1::signature#update!()","google::apis::healthcarev1beta1::status#update!()","google::apis::healthcarev1beta1::streamconfig#update!()","google::apis::healthcarev1beta1::tagfilterlist#update!()","google::apis::healthcarev1beta1::testiampermissionsrequest#update!()","google::apis::healthcarev1beta1::testiampermissionsresponse#update!()","google::apis::healthcarev1beta1::textconfig#update!()","google::apis::healthcarev1beta1::textspan#update!()","google::apis::healthcarev1beta1::type#update!()","google::apis::healthcarev1beta1::userdatamapping#update!()","google::apis::healthcarev1beta1::validationconfig#update!()","google::apis::healthcarev1beta1::versionsource#update!()","google::apis::healthcarev1beta1::vertex#update!()","google::apis::healthcarev1beta1::cloudhealthcareservice#update_project_location_dataset_fhir_store_fhir()","google::apis::healthcarev1beta1::cloudhealthcareservice#vread_project_location_dataset_fhir_store_fhir()"],"info":[["Google","","Google.html","","<p>Copyright 2020 Google LLC\n<p>Licensed under the Apache License, Version 2.0 (the “License”); you …\n"],["Google::Apis","","Google/Apis.html","",""],["Google::Apis::HealthcareV1beta1","","Google/Apis/HealthcareV1beta1.html","","<p>Cloud Healthcare API\n<p>Manage, store, and access healthcare data in Google Cloud Platform.\n<p>@see cloud.google.com/healthcare …\n"],["Google::Apis::HealthcareV1beta1::ActivateConsentRequest","","Google/Apis/HealthcareV1beta1/ActivateConsentRequest.html","","<p>Activates the latest revision of the specified Consent by committing a new revision with `state` updated …\n"],["Google::Apis::HealthcareV1beta1::ActivateConsentRequest::Representation","","Google/Apis/HealthcareV1beta1/ActivateConsentRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::AnalyzeEntitiesRequest","","Google/Apis/HealthcareV1beta1/AnalyzeEntitiesRequest.html","","<p>The request to analyze healthcare entities in a document.\n"],["Google::Apis::HealthcareV1beta1::AnalyzeEntitiesRequest::Representation","","Google/Apis/HealthcareV1beta1/AnalyzeEntitiesRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::AnalyzeEntitiesResponse","","Google/Apis/HealthcareV1beta1/AnalyzeEntitiesResponse.html","","<p>Includes recognized entity mentions and relationships between them.\n"],["Google::Apis::HealthcareV1beta1::AnalyzeEntitiesResponse::Representation","","Google/Apis/HealthcareV1beta1/AnalyzeEntitiesResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Annotation","","Google/Apis/HealthcareV1beta1/Annotation.html","","<p>An annotation record.\n"],["Google::Apis::HealthcareV1beta1::Annotation::Representation","","Google/Apis/HealthcareV1beta1/Annotation/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::AnnotationConfig","","Google/Apis/HealthcareV1beta1/AnnotationConfig.html","","<p>Specifies how to store annotations during de-identification operation.\n"],["Google::Apis::HealthcareV1beta1::AnnotationConfig::Representation","","Google/Apis/HealthcareV1beta1/AnnotationConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::AnnotationSource","","Google/Apis/HealthcareV1beta1/AnnotationSource.html","","<p>AnnotationSource holds the source information of the annotation.\n"],["Google::Apis::HealthcareV1beta1::AnnotationSource::Representation","","Google/Apis/HealthcareV1beta1/AnnotationSource/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::AnnotationStore","","Google/Apis/HealthcareV1beta1/AnnotationStore.html","","<p>An Annotation store that can store annotation resources such as labels and tags for text, image and audio. …\n"],["Google::Apis::HealthcareV1beta1::AnnotationStore::Representation","","Google/Apis/HealthcareV1beta1/AnnotationStore/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ArchiveUserDataMappingRequest","","Google/Apis/HealthcareV1beta1/ArchiveUserDataMappingRequest.html","","<p>Archives the specified User data mapping.\n"],["Google::Apis::HealthcareV1beta1::ArchiveUserDataMappingRequest::Representation","","Google/Apis/HealthcareV1beta1/ArchiveUserDataMappingRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ArchiveUserDataMappingResponse","","Google/Apis/HealthcareV1beta1/ArchiveUserDataMappingResponse.html","","<p>Archives the specified User data mapping.\n"],["Google::Apis::HealthcareV1beta1::ArchiveUserDataMappingResponse::Representation","","Google/Apis/HealthcareV1beta1/ArchiveUserDataMappingResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Attribute","","Google/Apis/HealthcareV1beta1/Attribute.html","","<p>An attribute value for a Consent or User data mapping. Each Attribute must have a corresponding AttributeDefinition …\n"],["Google::Apis::HealthcareV1beta1::Attribute::Representation","","Google/Apis/HealthcareV1beta1/Attribute/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::AttributeDefinition","","Google/Apis/HealthcareV1beta1/AttributeDefinition.html","","<p>A client-defined consent attribute.\n"],["Google::Apis::HealthcareV1beta1::AttributeDefinition::Representation","","Google/Apis/HealthcareV1beta1/AttributeDefinition/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::AuditConfig","","Google/Apis/HealthcareV1beta1/AuditConfig.html","","<p>Specifies the audit configuration for a service. The configuration determines which permission types …\n"],["Google::Apis::HealthcareV1beta1::AuditConfig::Representation","","Google/Apis/HealthcareV1beta1/AuditConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::AuditLogConfig","","Google/Apis/HealthcareV1beta1/AuditLogConfig.html","","<p>Provides the configuration for logging a type of permissions. Example: ` “ audit_log_configs”: …\n"],["Google::Apis::HealthcareV1beta1::AuditLogConfig::Representation","","Google/Apis/HealthcareV1beta1/AuditLogConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::BatchGetMessagesResponse","","Google/Apis/HealthcareV1beta1/BatchGetMessagesResponse.html","","<p>Gets multiple messages in a specified HL7v2 store.\n"],["Google::Apis::HealthcareV1beta1::BatchGetMessagesResponse::Representation","","Google/Apis/HealthcareV1beta1/BatchGetMessagesResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Binding","","Google/Apis/HealthcareV1beta1/Binding.html","","<p>Associates `members` with a `role`.\n"],["Google::Apis::HealthcareV1beta1::Binding::Representation","","Google/Apis/HealthcareV1beta1/Binding/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::BoundingPoly","","Google/Apis/HealthcareV1beta1/BoundingPoly.html","","<p>A bounding polygon for the detected image annotation.\n"],["Google::Apis::HealthcareV1beta1::BoundingPoly::Representation","","Google/Apis/HealthcareV1beta1/BoundingPoly/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::CancelOperationRequest","","Google/Apis/HealthcareV1beta1/CancelOperationRequest.html","","<p>The request message for Operations.CancelOperation.\n"],["Google::Apis::HealthcareV1beta1::CancelOperationRequest::Representation","","Google/Apis/HealthcareV1beta1/CancelOperationRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::CharacterMaskConfig","","Google/Apis/HealthcareV1beta1/CharacterMaskConfig.html","","<p>Mask a string by replacing its characters with a fixed character.\n"],["Google::Apis::HealthcareV1beta1::CharacterMaskConfig::Representation","","Google/Apis/HealthcareV1beta1/CharacterMaskConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::CheckDataAccessRequest","","Google/Apis/HealthcareV1beta1/CheckDataAccessRequest.html","","<p>Checks if a particular data_id of a User data mapping in the given consent store is consented for a given …\n"],["Google::Apis::HealthcareV1beta1::CheckDataAccessRequest::Representation","","Google/Apis/HealthcareV1beta1/CheckDataAccessRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::CheckDataAccessResponse","","Google/Apis/HealthcareV1beta1/CheckDataAccessResponse.html","","<p>Checks if a particular data_id of a User data mapping in the given consent store is consented for a given …\n"],["Google::Apis::HealthcareV1beta1::CheckDataAccessResponse::Representation","","Google/Apis/HealthcareV1beta1/CheckDataAccessResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::CloudHealthcareService","","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html","","<p>Cloud Healthcare API\n<p>Manage, store, and access healthcare data in Google Cloud Platform.\n<p>@example\n"],["Google::Apis::HealthcareV1beta1::CloudHealthcareSource","","Google/Apis/HealthcareV1beta1/CloudHealthcareSource.html","","<p>Cloud Healthcare API resource.\n"],["Google::Apis::HealthcareV1beta1::CloudHealthcareSource::Representation","","Google/Apis/HealthcareV1beta1/CloudHealthcareSource/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ConfigureSearchRequest","","Google/Apis/HealthcareV1beta1/ConfigureSearchRequest.html","","<p>Request to configure the search parameters for the specified FHIR store.\n"],["Google::Apis::HealthcareV1beta1::ConfigureSearchRequest::Representation","","Google/Apis/HealthcareV1beta1/ConfigureSearchRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Consent","","Google/Apis/HealthcareV1beta1/Consent.html","","<p>Represents a user&#39;s consent.\n"],["Google::Apis::HealthcareV1beta1::Consent::Representation","","Google/Apis/HealthcareV1beta1/Consent/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ConsentArtifact","","Google/Apis/HealthcareV1beta1/ConsentArtifact.html","","<p>Documentation of a user&#39;s consent.\n"],["Google::Apis::HealthcareV1beta1::ConsentArtifact::Representation","","Google/Apis/HealthcareV1beta1/ConsentArtifact/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ConsentEvaluation","","Google/Apis/HealthcareV1beta1/ConsentEvaluation.html","","<p>The detailed evaluation of a particular Consent.\n"],["Google::Apis::HealthcareV1beta1::ConsentEvaluation::Representation","","Google/Apis/HealthcareV1beta1/ConsentEvaluation/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ConsentList","","Google/Apis/HealthcareV1beta1/ConsentList.html","","<p>List of resource names of Consent resources.\n"],["Google::Apis::HealthcareV1beta1::ConsentList::Representation","","Google/Apis/HealthcareV1beta1/ConsentList/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ConsentStore","","Google/Apis/HealthcareV1beta1/ConsentStore.html","","<p>Represents a consent store.\n"],["Google::Apis::HealthcareV1beta1::ConsentStore::Representation","","Google/Apis/HealthcareV1beta1/ConsentStore/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::CreateMessageRequest","","Google/Apis/HealthcareV1beta1/CreateMessageRequest.html","","<p>Creates a new message.\n"],["Google::Apis::HealthcareV1beta1::CreateMessageRequest::Representation","","Google/Apis/HealthcareV1beta1/CreateMessageRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::CryptoHashConfig","","Google/Apis/HealthcareV1beta1/CryptoHashConfig.html","","<p>Pseudonymization method that generates surrogates via cryptographic hashing. Uses SHA-256. Outputs a …\n"],["Google::Apis::HealthcareV1beta1::CryptoHashConfig::Representation","","Google/Apis/HealthcareV1beta1/CryptoHashConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Dataset","","Google/Apis/HealthcareV1beta1/Dataset.html","","<p>A message representing a health dataset. A health dataset represents a collection of healthcare data …\n"],["Google::Apis::HealthcareV1beta1::Dataset::Representation","","Google/Apis/HealthcareV1beta1/Dataset/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::DateShiftConfig","","Google/Apis/HealthcareV1beta1/DateShiftConfig.html","","<p>Shift a date forward or backward in time by a random amount which is consistent for a given patient and …\n"],["Google::Apis::HealthcareV1beta1::DateShiftConfig::Representation","","Google/Apis/HealthcareV1beta1/DateShiftConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::DeidentifyConfig","","Google/Apis/HealthcareV1beta1/DeidentifyConfig.html","","<p>Configures de-id options specific to different types of content. Each submessage customizes the handling …\n"],["Google::Apis::HealthcareV1beta1::DeidentifyConfig::Representation","","Google/Apis/HealthcareV1beta1/DeidentifyConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::DeidentifyDatasetRequest","","Google/Apis/HealthcareV1beta1/DeidentifyDatasetRequest.html","","<p>Redacts identifying information from the specified dataset.\n"],["Google::Apis::HealthcareV1beta1::DeidentifyDatasetRequest::Representation","","Google/Apis/HealthcareV1beta1/DeidentifyDatasetRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::DeidentifyDicomStoreRequest","","Google/Apis/HealthcareV1beta1/DeidentifyDicomStoreRequest.html","","<p>Creates a new DICOM store with sensitive information de-identified.\n"],["Google::Apis::HealthcareV1beta1::DeidentifyDicomStoreRequest::Representation","","Google/Apis/HealthcareV1beta1/DeidentifyDicomStoreRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::DeidentifyFhirStoreRequest","","Google/Apis/HealthcareV1beta1/DeidentifyFhirStoreRequest.html","","<p>Creates a new FHIR store with sensitive information de-identified.\n"],["Google::Apis::HealthcareV1beta1::DeidentifyFhirStoreRequest::Representation","","Google/Apis/HealthcareV1beta1/DeidentifyFhirStoreRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::DeidentifySummary","","Google/Apis/HealthcareV1beta1/DeidentifySummary.html","","<p>Contains a detailed summary of the Deidentify operation.\n"],["Google::Apis::HealthcareV1beta1::DeidentifySummary::Representation","","Google/Apis/HealthcareV1beta1/DeidentifySummary/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Detail","","Google/Apis/HealthcareV1beta1/Detail.html","","<p>Contains multiple sensitive information findings for each resource slice.\n"],["Google::Apis::HealthcareV1beta1::Detail::Representation","","Google/Apis/HealthcareV1beta1/Detail/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::DicomConfig","","Google/Apis/HealthcareV1beta1/DicomConfig.html","","<p>Specifies the parameters needed for de-identification of DICOM stores.\n"],["Google::Apis::HealthcareV1beta1::DicomConfig::Representation","","Google/Apis/HealthcareV1beta1/DicomConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::DicomFilterConfig","","Google/Apis/HealthcareV1beta1/DicomFilterConfig.html","","<p>Specifies the filter configuration for DICOM resources.\n"],["Google::Apis::HealthcareV1beta1::DicomFilterConfig::Representation","","Google/Apis/HealthcareV1beta1/DicomFilterConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::DicomStore","","Google/Apis/HealthcareV1beta1/DicomStore.html","","<p>Represents a DICOM store.\n"],["Google::Apis::HealthcareV1beta1::DicomStore::Representation","","Google/Apis/HealthcareV1beta1/DicomStore/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Empty","","Google/Apis/HealthcareV1beta1/Empty.html","","<p>A generic empty message that you can re-use to avoid defining duplicated empty messages in your APIs …\n"],["Google::Apis::HealthcareV1beta1::Empty::Representation","","Google/Apis/HealthcareV1beta1/Empty/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Entity","","Google/Apis/HealthcareV1beta1/Entity.html","","<p>The candidate entities that an entity mention could link to.\n"],["Google::Apis::HealthcareV1beta1::Entity::Representation","","Google/Apis/HealthcareV1beta1/Entity/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::EntityMention","","Google/Apis/HealthcareV1beta1/EntityMention.html","","<p>An entity mention in the document.\n"],["Google::Apis::HealthcareV1beta1::EntityMention::Representation","","Google/Apis/HealthcareV1beta1/EntityMention/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::EntityMentionRelationship","","Google/Apis/HealthcareV1beta1/EntityMentionRelationship.html","","<p>Defines directed relationship from one entity mention to another.\n"],["Google::Apis::HealthcareV1beta1::EntityMentionRelationship::Representation","","Google/Apis/HealthcareV1beta1/EntityMentionRelationship/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::EvaluateAnnotationStoreRequest","","Google/Apis/HealthcareV1beta1/EvaluateAnnotationStoreRequest.html","","<p>Request to evaluate an Annotation store against a ground truth [Annotation store].\n"],["Google::Apis::HealthcareV1beta1::EvaluateAnnotationStoreRequest::Representation","","Google/Apis/HealthcareV1beta1/EvaluateAnnotationStoreRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::EvaluateAnnotationStoreResponse","","Google/Apis/HealthcareV1beta1/EvaluateAnnotationStoreResponse.html","","<p>Response for successful Annotation store evaluation operations. This structure is included in the response …\n"],["Google::Apis::HealthcareV1beta1::EvaluateAnnotationStoreResponse::Representation","","Google/Apis/HealthcareV1beta1/EvaluateAnnotationStoreResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::EvaluateUserConsentsRequest","","Google/Apis/HealthcareV1beta1/EvaluateUserConsentsRequest.html","","<p>Evaluate a user&#39;s Consents for all matching User data mappings. Note: User data mappings are indexed …\n"],["Google::Apis::HealthcareV1beta1::EvaluateUserConsentsRequest::Representation","","Google/Apis/HealthcareV1beta1/EvaluateUserConsentsRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::EvaluateUserConsentsResponse","","Google/Apis/HealthcareV1beta1/EvaluateUserConsentsResponse.html","",""],["Google::Apis::HealthcareV1beta1::EvaluateUserConsentsResponse::Representation","","Google/Apis/HealthcareV1beta1/EvaluateUserConsentsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ExportAnnotationsRequest","","Google/Apis/HealthcareV1beta1/ExportAnnotationsRequest.html","","<p>Request to export Annotations. The export operation is not atomic. If a failure occurs, any annotations …\n"],["Google::Apis::HealthcareV1beta1::ExportAnnotationsRequest::Representation","","Google/Apis/HealthcareV1beta1/ExportAnnotationsRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ExportAnnotationsResponse","","Google/Apis/HealthcareV1beta1/ExportAnnotationsResponse.html","","<p>Response for successful annotation export operations. This structure is included in response upon operation …\n"],["Google::Apis::HealthcareV1beta1::ExportAnnotationsResponse::Representation","","Google/Apis/HealthcareV1beta1/ExportAnnotationsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ExportDicomDataRequest","","Google/Apis/HealthcareV1beta1/ExportDicomDataRequest.html","","<p>Exports data from the specified DICOM store. If a given resource, such as a DICOM object with the same …\n"],["Google::Apis::HealthcareV1beta1::ExportDicomDataRequest::Representation","","Google/Apis/HealthcareV1beta1/ExportDicomDataRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ExportDicomDataResponse","","Google/Apis/HealthcareV1beta1/ExportDicomDataResponse.html","","<p>Returns additional information in regards to a completed DICOM store export.\n"],["Google::Apis::HealthcareV1beta1::ExportDicomDataResponse::Representation","","Google/Apis/HealthcareV1beta1/ExportDicomDataResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ExportMessagesRequest","","Google/Apis/HealthcareV1beta1/ExportMessagesRequest.html","","<p>Request to schedule an export.\n"],["Google::Apis::HealthcareV1beta1::ExportMessagesRequest::Representation","","Google/Apis/HealthcareV1beta1/ExportMessagesRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ExportMessagesResponse","","Google/Apis/HealthcareV1beta1/ExportMessagesResponse.html","","<p>Final response for the export operation. This structure is included in the response to describe the detailed …\n"],["Google::Apis::HealthcareV1beta1::ExportMessagesResponse::Representation","","Google/Apis/HealthcareV1beta1/ExportMessagesResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ExportResourcesRequest","","Google/Apis/HealthcareV1beta1/ExportResourcesRequest.html","","<p>Request to export resources.\n"],["Google::Apis::HealthcareV1beta1::ExportResourcesRequest::Representation","","Google/Apis/HealthcareV1beta1/ExportResourcesRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Expr","","Google/Apis/HealthcareV1beta1/Expr.html","","<p>Represents a textual expression in the Common Expression Language (CEL) syntax. CEL is a C-like expression …\n"],["Google::Apis::HealthcareV1beta1::Expr::Representation","","Google/Apis/HealthcareV1beta1/Expr/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Feature","","Google/Apis/HealthcareV1beta1/Feature.html","","<p>A feature of an entity mention.\n"],["Google::Apis::HealthcareV1beta1::Feature::Representation","","Google/Apis/HealthcareV1beta1/Feature/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::FhirConfig","","Google/Apis/HealthcareV1beta1/FhirConfig.html","","<p>Specifies how to handle de-identification of a FHIR store.\n"],["Google::Apis::HealthcareV1beta1::FhirConfig::Representation","","Google/Apis/HealthcareV1beta1/FhirConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::FhirFilter","","Google/Apis/HealthcareV1beta1/FhirFilter.html","","<p>Filter configuration.\n"],["Google::Apis::HealthcareV1beta1::FhirFilter::Representation","","Google/Apis/HealthcareV1beta1/FhirFilter/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::FhirStore","","Google/Apis/HealthcareV1beta1/FhirStore.html","","<p>Represents a FHIR store.\n"],["Google::Apis::HealthcareV1beta1::FhirStore::Representation","","Google/Apis/HealthcareV1beta1/FhirStore/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Field","","Google/Apis/HealthcareV1beta1/Field.html","","<p>A (sub) field of a type.\n"],["Google::Apis::HealthcareV1beta1::Field::Representation","","Google/Apis/HealthcareV1beta1/Field/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::FieldMetadata","","Google/Apis/HealthcareV1beta1/FieldMetadata.html","","<p>Specifies FHIR paths to match, and how to handle de-identification of matching fields.\n"],["Google::Apis::HealthcareV1beta1::FieldMetadata::Representation","","Google/Apis/HealthcareV1beta1/FieldMetadata/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::FilterList","","Google/Apis/HealthcareV1beta1/FilterList.html","","<p>List of infoTypes to be filtered.\n"],["Google::Apis::HealthcareV1beta1::FilterList::Representation","","Google/Apis/HealthcareV1beta1/FilterList/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Finding","","Google/Apis/HealthcareV1beta1/Finding.html","",""],["Google::Apis::HealthcareV1beta1::Finding::Representation","","Google/Apis/HealthcareV1beta1/Finding/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GcsDestination","","Google/Apis/HealthcareV1beta1/GcsDestination.html","","<p>The Cloud Storage output destination. The Cloud Healthcare Service Agent requires the `roles/storage.objectAdmin` …\n"],["Google::Apis::HealthcareV1beta1::GcsDestination::Representation","","Google/Apis/HealthcareV1beta1/GcsDestination/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GcsSource","","Google/Apis/HealthcareV1beta1/GcsSource.html","","<p>Specifies the configuration for importing data from Cloud Storage.\n"],["Google::Apis::HealthcareV1beta1::GcsSource::Representation","","Google/Apis/HealthcareV1beta1/GcsSource/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationBigQueryDestination","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationBigQueryDestination.html","","<p>The BigQuery table for export.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationBigQueryDestination::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationBigQueryDestination/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationGcsDestination","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationGcsDestination.html","","<p>The Cloud Storage location for export.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationGcsDestination::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationGcsDestination/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationGcsSource","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationGcsSource.html","","<p>Specifies the configuration for importing data from Cloud Storage.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationGcsSource::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationGcsSource/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1ConsentGcsDestination","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1ConsentGcsDestination.html","","<p>The Cloud Storage location for export.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1ConsentGcsDestination::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1ConsentGcsDestination/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1ConsentPolicy","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1ConsentPolicy.html","","<p>Represents a user&#39;s consent in terms of the resources that can be accessed and under what conditions. …\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1ConsentPolicy::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1ConsentPolicy/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DeidentifyDeidentifyDicomStoreSummary","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DeidentifyDeidentifyDicomStoreSummary.html","","<p>Contains a summary of the DeidentifyDicomStore operation.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DeidentifyDeidentifyDicomStoreSummary::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DeidentifyDeidentifyDicomStoreSummary/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DeidentifyDeidentifyFhirStoreSummary","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DeidentifyDeidentifyFhirStoreSummary.html","","<p>Contains a summary of the DeidentifyFhirStore operation.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DeidentifyDeidentifyFhirStoreSummary::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DeidentifyDeidentifyFhirStoreSummary/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomBigQueryDestination","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomBigQueryDestination.html","","<p>The BigQuery table where the server writes output.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomBigQueryDestination::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomBigQueryDestination/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomGcsDestination","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomGcsDestination.html","","<p>The Cloud Storage location where the server writes the output and the export configuration.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomGcsDestination::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomGcsDestination/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomGcsSource","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomGcsSource.html","","<p>Specifies the configuration for importing data from Cloud Storage.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomGcsSource::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomGcsSource/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomStreamConfig","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomStreamConfig.html","","<p>StreamConfig specifies configuration for a streaming DICOM export.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomStreamConfig::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomStreamConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirBigQueryDestination","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirBigQueryDestination.html","","<p>The configuration for exporting to BigQuery.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirBigQueryDestination::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirBigQueryDestination/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirExportResourcesResponse","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirExportResourcesResponse.html","","<p>Response when all resources export successfully. This structure is included in the response to describe …\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirExportResourcesResponse::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirExportResourcesResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirGcsDestination","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirGcsDestination.html","","<p>The configuration for exporting to Cloud Storage.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirGcsDestination::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirGcsDestination/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirGcsSource","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirGcsSource.html","","<p>Specifies the configuration for importing data from Cloud Storage.\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirGcsSource::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirGcsSource/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirImportResourcesResponse","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirImportResourcesResponse.html","","<p>Final response of importing resources. This structure is included in the response to describe the detailed …\n"],["Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirImportResourcesResponse::Representation","","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirImportResourcesResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::GroupOrSegment","","Google/Apis/HealthcareV1beta1/GroupOrSegment.html","","<p>Construct representing a logical group or a segment.\n"],["Google::Apis::HealthcareV1beta1::GroupOrSegment::Representation","","Google/Apis/HealthcareV1beta1/GroupOrSegment/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Hl7SchemaConfig","","Google/Apis/HealthcareV1beta1/Hl7SchemaConfig.html","","<p>Root config message for HL7v2 schema. This contains a schema structure of groups and segments, and filters …\n"],["Google::Apis::HealthcareV1beta1::Hl7SchemaConfig::Representation","","Google/Apis/HealthcareV1beta1/Hl7SchemaConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Hl7TypesConfig","","Google/Apis/HealthcareV1beta1/Hl7TypesConfig.html","","<p>Root config for HL7v2 datatype definitions for a specific HL7v2 version.\n"],["Google::Apis::HealthcareV1beta1::Hl7TypesConfig::Representation","","Google/Apis/HealthcareV1beta1/Hl7TypesConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Hl7V2NotificationConfig","","Google/Apis/HealthcareV1beta1/Hl7V2NotificationConfig.html","","<p>Specifies where and whether to send notifications upon changes to a data store.\n"],["Google::Apis::HealthcareV1beta1::Hl7V2NotificationConfig::Representation","","Google/Apis/HealthcareV1beta1/Hl7V2NotificationConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Hl7V2Store","","Google/Apis/HealthcareV1beta1/Hl7V2Store.html","","<p>Represents an HL7v2 store.\n"],["Google::Apis::HealthcareV1beta1::Hl7V2Store::Representation","","Google/Apis/HealthcareV1beta1/Hl7V2Store/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::HttpBody","","Google/Apis/HealthcareV1beta1/HttpBody.html","","<p>Message that represents an arbitrary HTTP body. It should only be used for payload formats that can&#39;t …\n"],["Google::Apis::HealthcareV1beta1::HttpBody::Representation","","Google/Apis/HealthcareV1beta1/HttpBody/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Image","","Google/Apis/HealthcareV1beta1/Image.html","","<p>Raw bytes representing consent artifact content.\n"],["Google::Apis::HealthcareV1beta1::Image::Representation","","Google/Apis/HealthcareV1beta1/Image/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ImageAnnotation","","Google/Apis/HealthcareV1beta1/ImageAnnotation.html","","<p>Image annotation.\n"],["Google::Apis::HealthcareV1beta1::ImageAnnotation::Representation","","Google/Apis/HealthcareV1beta1/ImageAnnotation/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ImageConfig","","Google/Apis/HealthcareV1beta1/ImageConfig.html","","<p>Specifies how to handle de-identification of image pixels.\n"],["Google::Apis::HealthcareV1beta1::ImageConfig::Representation","","Google/Apis/HealthcareV1beta1/ImageConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ImportAnnotationsRequest","","Google/Apis/HealthcareV1beta1/ImportAnnotationsRequest.html","","<p>Request to import Annotations. The Annotations to be imported must have client- supplied resource names …\n"],["Google::Apis::HealthcareV1beta1::ImportAnnotationsRequest::Representation","","Google/Apis/HealthcareV1beta1/ImportAnnotationsRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ImportAnnotationsResponse","","Google/Apis/HealthcareV1beta1/ImportAnnotationsResponse.html","","<p>Final response of importing Annotations in successful case. This structure is included in the response. …\n"],["Google::Apis::HealthcareV1beta1::ImportAnnotationsResponse::Representation","","Google/Apis/HealthcareV1beta1/ImportAnnotationsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ImportDicomDataRequest","","Google/Apis/HealthcareV1beta1/ImportDicomDataRequest.html","","<p>Imports data into the specified DICOM store. Returns an error if any of the files to import are not  …\n"],["Google::Apis::HealthcareV1beta1::ImportDicomDataRequest::Representation","","Google/Apis/HealthcareV1beta1/ImportDicomDataRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ImportDicomDataResponse","","Google/Apis/HealthcareV1beta1/ImportDicomDataResponse.html","","<p>Returns additional information in regards to a completed DICOM store import.\n"],["Google::Apis::HealthcareV1beta1::ImportDicomDataResponse::Representation","","Google/Apis/HealthcareV1beta1/ImportDicomDataResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ImportMessagesRequest","","Google/Apis/HealthcareV1beta1/ImportMessagesRequest.html","","<p>Request to import messages.\n"],["Google::Apis::HealthcareV1beta1::ImportMessagesRequest::Representation","","Google/Apis/HealthcareV1beta1/ImportMessagesRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ImportMessagesResponse","","Google/Apis/HealthcareV1beta1/ImportMessagesResponse.html","","<p>Final response of importing messages. This structure is included in the response to describe the detailed …\n"],["Google::Apis::HealthcareV1beta1::ImportMessagesResponse::Representation","","Google/Apis/HealthcareV1beta1/ImportMessagesResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ImportResourcesRequest","","Google/Apis/HealthcareV1beta1/ImportResourcesRequest.html","","<p>Request to import resources.\n"],["Google::Apis::HealthcareV1beta1::ImportResourcesRequest::Representation","","Google/Apis/HealthcareV1beta1/ImportResourcesRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::InfoTypeConfig","","Google/Apis/HealthcareV1beta1/InfoTypeConfig.html","","<p>Specifies how to use infoTypes for evaluation. For example, a user might only want to evaluate `PERSON`, …\n"],["Google::Apis::HealthcareV1beta1::InfoTypeConfig::Representation","","Google/Apis/HealthcareV1beta1/InfoTypeConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::InfoTypeTransformation","","Google/Apis/HealthcareV1beta1/InfoTypeTransformation.html","","<p>A transformation to apply to text that is identified as a specific info_type.\n"],["Google::Apis::HealthcareV1beta1::InfoTypeTransformation::Representation","","Google/Apis/HealthcareV1beta1/InfoTypeTransformation/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::IngestMessageRequest","","Google/Apis/HealthcareV1beta1/IngestMessageRequest.html","","<p>Ingests a message into the specified HL7v2 store.\n"],["Google::Apis::HealthcareV1beta1::IngestMessageRequest::Representation","","Google/Apis/HealthcareV1beta1/IngestMessageRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::IngestMessageResponse","","Google/Apis/HealthcareV1beta1/IngestMessageResponse.html","","<p>Acknowledges that a message has been ingested into the specified HL7v2 store.\n"],["Google::Apis::HealthcareV1beta1::IngestMessageResponse::Representation","","Google/Apis/HealthcareV1beta1/IngestMessageResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::LinkedEntity","","Google/Apis/HealthcareV1beta1/LinkedEntity.html","","<p>EntityMentions can be linked to multiple entities using a LinkedEntity message lets us add other fields, …\n"],["Google::Apis::HealthcareV1beta1::LinkedEntity::Representation","","Google/Apis/HealthcareV1beta1/LinkedEntity/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListAnnotationStoresResponse","","Google/Apis/HealthcareV1beta1/ListAnnotationStoresResponse.html","","<p>Lists the Annotation stores in the given dataset.\n"],["Google::Apis::HealthcareV1beta1::ListAnnotationStoresResponse::Representation","","Google/Apis/HealthcareV1beta1/ListAnnotationStoresResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListAnnotationsResponse","","Google/Apis/HealthcareV1beta1/ListAnnotationsResponse.html","","<p>Lists the Annotations in the specified Annotation store.\n"],["Google::Apis::HealthcareV1beta1::ListAnnotationsResponse::Representation","","Google/Apis/HealthcareV1beta1/ListAnnotationsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListAttributeDefinitionsResponse","","Google/Apis/HealthcareV1beta1/ListAttributeDefinitionsResponse.html","",""],["Google::Apis::HealthcareV1beta1::ListAttributeDefinitionsResponse::Representation","","Google/Apis/HealthcareV1beta1/ListAttributeDefinitionsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListConsentArtifactsResponse","","Google/Apis/HealthcareV1beta1/ListConsentArtifactsResponse.html","",""],["Google::Apis::HealthcareV1beta1::ListConsentArtifactsResponse::Representation","","Google/Apis/HealthcareV1beta1/ListConsentArtifactsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListConsentRevisionsResponse","","Google/Apis/HealthcareV1beta1/ListConsentRevisionsResponse.html","",""],["Google::Apis::HealthcareV1beta1::ListConsentRevisionsResponse::Representation","","Google/Apis/HealthcareV1beta1/ListConsentRevisionsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListConsentStoresResponse","","Google/Apis/HealthcareV1beta1/ListConsentStoresResponse.html","",""],["Google::Apis::HealthcareV1beta1::ListConsentStoresResponse::Representation","","Google/Apis/HealthcareV1beta1/ListConsentStoresResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListConsentsResponse","","Google/Apis/HealthcareV1beta1/ListConsentsResponse.html","",""],["Google::Apis::HealthcareV1beta1::ListConsentsResponse::Representation","","Google/Apis/HealthcareV1beta1/ListConsentsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListDatasetsResponse","","Google/Apis/HealthcareV1beta1/ListDatasetsResponse.html","","<p>Lists the available datasets.\n"],["Google::Apis::HealthcareV1beta1::ListDatasetsResponse::Representation","","Google/Apis/HealthcareV1beta1/ListDatasetsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListDicomStoresResponse","","Google/Apis/HealthcareV1beta1/ListDicomStoresResponse.html","","<p>Lists the DICOM stores in the given dataset.\n"],["Google::Apis::HealthcareV1beta1::ListDicomStoresResponse::Representation","","Google/Apis/HealthcareV1beta1/ListDicomStoresResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListFhirStoresResponse","","Google/Apis/HealthcareV1beta1/ListFhirStoresResponse.html","","<p>Lists the FHIR stores in the given dataset.\n"],["Google::Apis::HealthcareV1beta1::ListFhirStoresResponse::Representation","","Google/Apis/HealthcareV1beta1/ListFhirStoresResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListHl7V2StoresResponse","","Google/Apis/HealthcareV1beta1/ListHl7V2StoresResponse.html","","<p>Lists the HL7v2 stores in the given dataset.\n"],["Google::Apis::HealthcareV1beta1::ListHl7V2StoresResponse::Representation","","Google/Apis/HealthcareV1beta1/ListHl7V2StoresResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListLocationsResponse","","Google/Apis/HealthcareV1beta1/ListLocationsResponse.html","","<p>The response message for Locations.ListLocations.\n"],["Google::Apis::HealthcareV1beta1::ListLocationsResponse::Representation","","Google/Apis/HealthcareV1beta1/ListLocationsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListMessagesResponse","","Google/Apis/HealthcareV1beta1/ListMessagesResponse.html","","<p>Lists the messages in the specified HL7v2 store.\n"],["Google::Apis::HealthcareV1beta1::ListMessagesResponse::Representation","","Google/Apis/HealthcareV1beta1/ListMessagesResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListOperationsResponse","","Google/Apis/HealthcareV1beta1/ListOperationsResponse.html","","<p>The response message for Operations.ListOperations.\n"],["Google::Apis::HealthcareV1beta1::ListOperationsResponse::Representation","","Google/Apis/HealthcareV1beta1/ListOperationsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ListUserDataMappingsResponse","","Google/Apis/HealthcareV1beta1/ListUserDataMappingsResponse.html","",""],["Google::Apis::HealthcareV1beta1::ListUserDataMappingsResponse::Representation","","Google/Apis/HealthcareV1beta1/ListUserDataMappingsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Location","","Google/Apis/HealthcareV1beta1/Location.html","","<p>A resource that represents Google Cloud Platform location.\n"],["Google::Apis::HealthcareV1beta1::Location::Representation","","Google/Apis/HealthcareV1beta1/Location/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Message","","Google/Apis/HealthcareV1beta1/Message.html","","<p>A complete HL7v2 message. See [Introduction to HL7 Standards] (www.hl7. org/implement/standards/index.cfm …\n"],["Google::Apis::HealthcareV1beta1::Message::Representation","","Google/Apis/HealthcareV1beta1/Message/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::NotificationConfig","","Google/Apis/HealthcareV1beta1/NotificationConfig.html","","<p>Specifies where to send notifications upon changes to a data store.\n"],["Google::Apis::HealthcareV1beta1::NotificationConfig::Representation","","Google/Apis/HealthcareV1beta1/NotificationConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Operation","","Google/Apis/HealthcareV1beta1/Operation.html","","<p>This resource represents a long-running operation that is the result of a network API call.\n"],["Google::Apis::HealthcareV1beta1::Operation::Representation","","Google/Apis/HealthcareV1beta1/Operation/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::OperationMetadata","","Google/Apis/HealthcareV1beta1/OperationMetadata.html","","<p>OperationMetadata provides information about the operation execution. Returned in the long-running operation&#39;s …\n"],["Google::Apis::HealthcareV1beta1::OperationMetadata::Representation","","Google/Apis/HealthcareV1beta1/OperationMetadata/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ParsedData","","Google/Apis/HealthcareV1beta1/ParsedData.html","","<p>The content of an HL7v2 message in a structured format.\n"],["Google::Apis::HealthcareV1beta1::ParsedData::Representation","","Google/Apis/HealthcareV1beta1/ParsedData/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ParserConfig","","Google/Apis/HealthcareV1beta1/ParserConfig.html","","<p>The configuration for the parser. It determines how the server parses the messages.\n"],["Google::Apis::HealthcareV1beta1::ParserConfig::Representation","","Google/Apis/HealthcareV1beta1/ParserConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::PatientId","","Google/Apis/HealthcareV1beta1/PatientId.html","","<p>A patient identifier and associated type.\n"],["Google::Apis::HealthcareV1beta1::PatientId::Representation","","Google/Apis/HealthcareV1beta1/PatientId/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Policy","","Google/Apis/HealthcareV1beta1/Policy.html","","<p>An Identity and Access Management (IAM) policy, which specifies access controls for Google Cloud resources. …\n"],["Google::Apis::HealthcareV1beta1::Policy::Representation","","Google/Apis/HealthcareV1beta1/Policy/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ProgressCounter","","Google/Apis/HealthcareV1beta1/ProgressCounter.html","","<p>ProgressCounter provides counters to describe an operation&#39;s progress.\n"],["Google::Apis::HealthcareV1beta1::ProgressCounter::Representation","","Google/Apis/HealthcareV1beta1/ProgressCounter/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::QueryAccessibleDataRequest","","Google/Apis/HealthcareV1beta1/QueryAccessibleDataRequest.html","","<p>Queries all data_ids that are consented for a given use in the given consent store and writes them to …\n"],["Google::Apis::HealthcareV1beta1::QueryAccessibleDataRequest::Representation","","Google/Apis/HealthcareV1beta1/QueryAccessibleDataRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::QueryAccessibleDataResponse","","Google/Apis/HealthcareV1beta1/QueryAccessibleDataResponse.html","","<p>Response for successful QueryAccessibleData operations. This structure is included in the response upon …\n"],["Google::Apis::HealthcareV1beta1::QueryAccessibleDataResponse::Representation","","Google/Apis/HealthcareV1beta1/QueryAccessibleDataResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::RedactConfig","","Google/Apis/HealthcareV1beta1/RedactConfig.html","","<p>Define how to redact sensitive values. Default behaviour is erase. For example, “My name is Jane …\n"],["Google::Apis::HealthcareV1beta1::RedactConfig::Representation","","Google/Apis/HealthcareV1beta1/RedactConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::RejectConsentRequest","","Google/Apis/HealthcareV1beta1/RejectConsentRequest.html","","<p>Rejects the latest revision of the specified Consent by committing a new revision with `state` updated …\n"],["Google::Apis::HealthcareV1beta1::RejectConsentRequest::Representation","","Google/Apis/HealthcareV1beta1/RejectConsentRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ReplaceWithInfoTypeConfig","","Google/Apis/HealthcareV1beta1/ReplaceWithInfoTypeConfig.html","","<p>When using the INSPECT_AND_TRANSFORM action, each match is replaced with the name of the info_type.  …\n"],["Google::Apis::HealthcareV1beta1::ReplaceWithInfoTypeConfig::Representation","","Google/Apis/HealthcareV1beta1/ReplaceWithInfoTypeConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ResourceAnnotation","","Google/Apis/HealthcareV1beta1/ResourceAnnotation.html","","<p>Resource level annotation.\n"],["Google::Apis::HealthcareV1beta1::ResourceAnnotation::Representation","","Google/Apis/HealthcareV1beta1/ResourceAnnotation/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Resources","","Google/Apis/HealthcareV1beta1/Resources.html","","<p>A list of FHIR resources.\n"],["Google::Apis::HealthcareV1beta1::Resources::Representation","","Google/Apis/HealthcareV1beta1/Resources/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Result","","Google/Apis/HealthcareV1beta1/Result.html","","<p>The consent evaluation result for a single `data_id`.\n"],["Google::Apis::HealthcareV1beta1::Result::Representation","","Google/Apis/HealthcareV1beta1/Result/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::RevokeConsentRequest","","Google/Apis/HealthcareV1beta1/RevokeConsentRequest.html","","<p>Revokes the latest revision of the specified Consent by committing a new revision with `state` updated …\n"],["Google::Apis::HealthcareV1beta1::RevokeConsentRequest::Representation","","Google/Apis/HealthcareV1beta1/RevokeConsentRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::SchemaConfig","","Google/Apis/HealthcareV1beta1/SchemaConfig.html","","<p>Configuration for the FHIR BigQuery schema. Determines how the server generates the schema.\n"],["Google::Apis::HealthcareV1beta1::SchemaConfig::Representation","","Google/Apis/HealthcareV1beta1/SchemaConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::SchemaGroup","","Google/Apis/HealthcareV1beta1/SchemaGroup.html","","<p>An HL7v2 logical group construct.\n"],["Google::Apis::HealthcareV1beta1::SchemaGroup::Representation","","Google/Apis/HealthcareV1beta1/SchemaGroup/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::SchemaPackage","","Google/Apis/HealthcareV1beta1/SchemaPackage.html","","<p>A schema package contains a set of schemas and type definitions.\n"],["Google::Apis::HealthcareV1beta1::SchemaPackage::Representation","","Google/Apis/HealthcareV1beta1/SchemaPackage/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::SchemaSegment","","Google/Apis/HealthcareV1beta1/SchemaSegment.html","","<p>An HL7v2 Segment.\n"],["Google::Apis::HealthcareV1beta1::SchemaSegment::Representation","","Google/Apis/HealthcareV1beta1/SchemaSegment/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::SchematizedData","","Google/Apis/HealthcareV1beta1/SchematizedData.html","","<p>The content of an HL7v2 message in a structured format as specified by a schema.\n"],["Google::Apis::HealthcareV1beta1::SchematizedData::Representation","","Google/Apis/HealthcareV1beta1/SchematizedData/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::SearchConfig","","Google/Apis/HealthcareV1beta1/SearchConfig.html","","<p>Contains the configuration for FHIR search.\n"],["Google::Apis::HealthcareV1beta1::SearchConfig::Representation","","Google/Apis/HealthcareV1beta1/SearchConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::SearchParameter","","Google/Apis/HealthcareV1beta1/SearchParameter.html","","<p>Contains the versioned name and the URL for one SearchParameter.\n"],["Google::Apis::HealthcareV1beta1::SearchParameter::Representation","","Google/Apis/HealthcareV1beta1/SearchParameter/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::SearchResourcesRequest","","Google/Apis/HealthcareV1beta1/SearchResourcesRequest.html","","<p>Request to search the resources in the specified FHIR store.\n"],["Google::Apis::HealthcareV1beta1::SearchResourcesRequest::Representation","","Google/Apis/HealthcareV1beta1/SearchResourcesRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Segment","","Google/Apis/HealthcareV1beta1/Segment.html","","<p>A segment in a structured format.\n"],["Google::Apis::HealthcareV1beta1::Segment::Representation","","Google/Apis/HealthcareV1beta1/Segment/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::SensitiveTextAnnotation","","Google/Apis/HealthcareV1beta1/SensitiveTextAnnotation.html","","<p>A TextAnnotation specifies a text range that includes sensitive information.\n"],["Google::Apis::HealthcareV1beta1::SensitiveTextAnnotation::Representation","","Google/Apis/HealthcareV1beta1/SensitiveTextAnnotation/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::SetIamPolicyRequest","","Google/Apis/HealthcareV1beta1/SetIamPolicyRequest.html","","<p>Request message for `SetIamPolicy` method.\n"],["Google::Apis::HealthcareV1beta1::SetIamPolicyRequest::Representation","","Google/Apis/HealthcareV1beta1/SetIamPolicyRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Signature","","Google/Apis/HealthcareV1beta1/Signature.html","","<p>User signature.\n"],["Google::Apis::HealthcareV1beta1::Signature::Representation","","Google/Apis/HealthcareV1beta1/Signature/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Status","","Google/Apis/HealthcareV1beta1/Status.html","","<p>The `Status` type defines a logical error model that is suitable for different programming environments, …\n"],["Google::Apis::HealthcareV1beta1::Status::Representation","","Google/Apis/HealthcareV1beta1/Status/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::StreamConfig","","Google/Apis/HealthcareV1beta1/StreamConfig.html","","<p>Contains configuration for streaming FHIR export.\n"],["Google::Apis::HealthcareV1beta1::StreamConfig::Representation","","Google/Apis/HealthcareV1beta1/StreamConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::TagFilterList","","Google/Apis/HealthcareV1beta1/TagFilterList.html","","<p>List of tags to be filtered.\n"],["Google::Apis::HealthcareV1beta1::TagFilterList::Representation","","Google/Apis/HealthcareV1beta1/TagFilterList/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::TestIamPermissionsRequest","","Google/Apis/HealthcareV1beta1/TestIamPermissionsRequest.html","","<p>Request message for `TestIamPermissions` method.\n"],["Google::Apis::HealthcareV1beta1::TestIamPermissionsRequest::Representation","","Google/Apis/HealthcareV1beta1/TestIamPermissionsRequest/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::TestIamPermissionsResponse","","Google/Apis/HealthcareV1beta1/TestIamPermissionsResponse.html","","<p>Response message for `TestIamPermissions` method.\n"],["Google::Apis::HealthcareV1beta1::TestIamPermissionsResponse::Representation","","Google/Apis/HealthcareV1beta1/TestIamPermissionsResponse/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::TextConfig","","Google/Apis/HealthcareV1beta1/TextConfig.html","",""],["Google::Apis::HealthcareV1beta1::TextConfig::Representation","","Google/Apis/HealthcareV1beta1/TextConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::TextSpan","","Google/Apis/HealthcareV1beta1/TextSpan.html","","<p>A span of text in the provided document.\n"],["Google::Apis::HealthcareV1beta1::TextSpan::Representation","","Google/Apis/HealthcareV1beta1/TextSpan/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Type","","Google/Apis/HealthcareV1beta1/Type.html","","<p>A type definition for some HL7v2 type (incl. Segments and Datatypes).\n"],["Google::Apis::HealthcareV1beta1::Type::Representation","","Google/Apis/HealthcareV1beta1/Type/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::UserDataMapping","","Google/Apis/HealthcareV1beta1/UserDataMapping.html","","<p>Maps a resource to the associated user and Attributes.\n"],["Google::Apis::HealthcareV1beta1::UserDataMapping::Representation","","Google/Apis/HealthcareV1beta1/UserDataMapping/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::ValidationConfig","","Google/Apis/HealthcareV1beta1/ValidationConfig.html","","<p>Contains the configuration for FHIR profiles and validation.\n"],["Google::Apis::HealthcareV1beta1::ValidationConfig::Representation","","Google/Apis/HealthcareV1beta1/ValidationConfig/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::VersionSource","","Google/Apis/HealthcareV1beta1/VersionSource.html","","<p>Describes a selector for extracting and matching an MSH field to a value.\n"],["Google::Apis::HealthcareV1beta1::VersionSource::Representation","","Google/Apis/HealthcareV1beta1/VersionSource/Representation.html","","<p>@private\n"],["Google::Apis::HealthcareV1beta1::Vertex","","Google/Apis/HealthcareV1beta1/Vertex.html","","<p>A 2D coordinate in an image. The origin is the top-left.\n"],["Google::Apis::HealthcareV1beta1::Vertex::Representation","","Google/Apis/HealthcareV1beta1/Vertex/Representation.html","","<p>@private\n"],["activate_consent","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-activate_consent","(name, activate_consent_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Activates the latest revision of the specified Consent by committing a new revision with `state` updated …\n"],["analyze_nlp_entities","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-analyze_nlp_entities","(nlp_service, analyze_entities_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Analyze heathcare entity in a document. Its response includes the recognized entity mentions and the …\n"],["apply_command_defaults","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-apply_command_defaults","(command)",""],["archive_user_data_mapping","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-archive_user_data_mapping","(name, archive_user_data_mapping_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Archives the specified User data mapping. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">resource</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-constant\">User</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["batch_project_location_dataset_hl7_v2_store_message_get","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-batch_project_location_dataset_hl7_v2_store_message_get","(parent, ids: nil, view: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets multiple messages in the given HL7v2 store. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-constant\">HL7v2</span> <span class=\"ruby-identifier\">store</span> <span class=\"ruby-identifier\">to</span> <span class=\"ruby-identifier\">retrieve</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["cancel_operation","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-cancel_operation","(name, cancel_operation_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Starts asynchronous cancellation on a long-running operation. The server makes a best effort to cancel …\n"],["capabilities_project_location_dataset_fhir_store_fhir","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-capabilities_project_location_dataset_fhir_store_fhir","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the FHIR capability statement ([STU3](hl7.org/implement/standards/ fhir/STU3/capabilitystatement.html …\n"],["check_consent_store_data_access","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-check_consent_store_data_access","(consent_store, check_data_access_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Checks if a particular data_id of a User data mapping in the specified consent store is consented for …\n"],["concept_project_location_dataset_fhir_store_fhir_map_search_translate","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-concept_project_location_dataset_fhir_store_fhir_map_search_translate","(parent, code: nil, concept_map_version: nil, source: nil, system: nil, target: nil, url: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Translates a code from one value set to another by searching for appropriate concept maps. Implements …\n"],["concept_project_location_dataset_fhir_store_fhir_map_translate","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-concept_project_location_dataset_fhir_store_fhir_map_translate","(name, code: nil, concept_map_version: nil, system: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Translates a code from one value set to another using a concept map. You can provide your own concept …\n"],["conditional_project_location_dataset_fhir_store_fhir_delete","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-conditional_project_location_dataset_fhir_store_fhir_delete","(parent, type, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes FHIR resources that match a search query. Implements the FHIR standard conditional delete interaction …\n"],["conditional_project_location_dataset_fhir_store_fhir_patch","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-conditional_project_location_dataset_fhir_store_fhir_patch","(parent, type, http_body_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>If a resource is found based on the search criteria specified in the query parameters, updates part of …\n"],["conditional_project_location_dataset_fhir_store_fhir_update","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-conditional_project_location_dataset_fhir_store_fhir_update","(parent, type, http_body_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>If a resource is found based on the search criteria specified in the query parameters, updates the entire …\n"],["configure_fhir_store_search","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-configure_fhir_store_search","(name, configure_search_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Configure the search parameters for the FHIR store and reindex resources in the FHIR store according …\n"],["create_message","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_message","(parent, create_message_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Parses and stores an HL7v2 message. This method triggers an asynchronous notification to any Pub/Sub …\n"],["create_project_location_dataset","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset","(parent, dataset_object = nil, dataset_id: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new health dataset. Results are returned through the Operation interface which returns either …\n"],["create_project_location_dataset_annotation_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_annotation_store","(parent, annotation_store_object = nil, annotation_store_id: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new Annotation store within the parent dataset. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-identifier\">dataset</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["create_project_location_dataset_annotation_store_annotation","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_annotation_store_annotation","(parent, annotation_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new Annotation record. It is valid to create Annotation objects for the same source more than …\n"],["create_project_location_dataset_consent_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_consent_store","(parent, consent_store_object = nil, consent_store_id: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new consent store in the parent dataset. Attempting to create a consent store with the same …\n"],["create_project_location_dataset_consent_store_attribute_definition","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_consent_store_attribute_definition","(parent, attribute_definition_object = nil, attribute_definition_id: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new Attribute definition in the parent consent store. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["create_project_location_dataset_consent_store_consent","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_consent_store_consent","(parent, consent_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new Consent in the parent consent store. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">Name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-identifier\">consent</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["create_project_location_dataset_consent_store_consent_artifact","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_consent_store_consent_artifact","(parent, consent_artifact_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new Consent artifact in the parent consent store. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["create_project_location_dataset_consent_store_user_data_mapping","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_consent_store_user_data_mapping","(parent, user_data_mapping_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new User data mapping in the parent consent store. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">Name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["create_project_location_dataset_dicom_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_dicom_store","(parent, dicom_store_object = nil, dicom_store_id: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new DICOM store within the parent dataset. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-identifier\">dataset</span> <span class=\"ruby-identifier\">this</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["create_project_location_dataset_fhir_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_fhir_store","(parent, fhir_store_object = nil, fhir_store_id: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new FHIR store within the parent dataset. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-identifier\">dataset</span> <span class=\"ruby-identifier\">this</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["create_project_location_dataset_fhir_store_fhir","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_fhir_store_fhir","(parent, type, http_body_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a FHIR resource. Implements the FHIR standard create interaction ([ DSTU2](hl7.org/implement/standards/fhir/DSTU2/http.html#create …\n"],["create_project_location_dataset_hl7_v2_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-create_project_location_dataset_hl7_v2_store","(parent, hl7_v2_store_object = nil, hl7_v2_store_id: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new HL7v2 store within the parent dataset. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-identifier\">dataset</span> <span class=\"ruby-identifier\">this</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["deidentify_dataset","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-deidentify_dataset","(source_dataset, deidentify_dataset_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Creates a new dataset containing de-identified data from the source dataset. The metadata field type …\n"],["deidentify_dicom_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-deidentify_dicom_store","(source_store, deidentify_dicom_store_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>De-identifies data from the source store and writes it to the destination store. The metadata field type …\n"],["deidentify_fhir_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-deidentify_fhir_store","(source_store, deidentify_fhir_store_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>De-identifies data from the source store and writes it to the destination store. The metadata field type …\n"],["delete_project_location_dataset","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the specified health dataset and all data contained in the dataset. Deleting a dataset does not …\n"],["delete_project_location_dataset_annotation_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_annotation_store","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the specified Annotation store and removes all annotations that are contained within it. @param …\n"],["delete_project_location_dataset_annotation_store_annotation","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_annotation_store_annotation","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes an Annotation or returns NOT_FOUND if it does not exist. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">resource</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["delete_project_location_dataset_consent_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_consent_store","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the specified consent store and removes all the consent store&#39;s data. @param [String] name …\n"],["delete_project_location_dataset_consent_store_attribute_definition","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_consent_store_attribute_definition","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the specified Attribute definition. Fails if the Attribute definition is referenced by any User …\n"],["delete_project_location_dataset_consent_store_consent","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_consent_store_consent","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the Consent and its revisions. To keep a record of the Consent but mark it inactive, see [RevokeConsent]. …\n"],["delete_project_location_dataset_consent_store_consent_artifact","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_consent_store_consent_artifact","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the specified Consent artifact. Fails if the artifact is referenced by the latest revision of …\n"],["delete_project_location_dataset_consent_store_consent_revision","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_consent_store_consent_revision","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the specified revision of a Consent. An INVALID_ARGUMENT error occurs if the specified revision …\n"],["delete_project_location_dataset_consent_store_user_data_mapping","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_consent_store_user_data_mapping","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the specified User data mapping. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">resource</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-constant\">User</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["delete_project_location_dataset_dicom_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_dicom_store","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the specified DICOM store and removes all images that are contained within it. @param [String] …\n"],["delete_project_location_dataset_dicom_store_study","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_dicom_store_study","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>DeleteStudy deletes all instances within the given study using a long running operation. The method returns …\n"],["delete_project_location_dataset_dicom_store_study_series","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_dicom_store_study_series","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>DeleteSeries deletes all instances within the given study and series using a long running operation. …\n"],["delete_project_location_dataset_dicom_store_study_series_instance","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_dicom_store_study_series_instance","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>DeleteInstance deletes an instance associated with the given study, series, and SOP Instance UID. Delete …\n"],["delete_project_location_dataset_fhir_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_fhir_store","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the specified FHIR store and removes all resources within it. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">resource</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["delete_project_location_dataset_fhir_store_fhir","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_fhir_store_fhir","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes a FHIR resource. Implements the FHIR standard delete interaction ([ DSTU2](hl7.org/implement/standards/fhir/DSTU2/http.html#delete …\n"],["delete_project_location_dataset_hl7_v2_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_hl7_v2_store","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes the specified HL7v2 store and removes all messages that it contains. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["delete_project_location_dataset_hl7_v2_store_message","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-delete_project_location_dataset_hl7_v2_store_message","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes an HL7v2 message. @param [String] name\n\n<pre>The resource name of the HL7v2 message to delete.</pre>\n<p>@param …\n"],["evaluate_annotation_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-evaluate_annotation_store","(name, evaluate_annotation_store_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Evaluate an Annotation store against a ground truth Annotation store. When the operation finishes successfully, …\n"],["evaluate_consent_store_user_consents","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-evaluate_consent_store_user_consents","(consent_store, evaluate_user_consents_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Evaluates the user&#39;s Consents for all matching User data mappings. Note: User data mappings are indexed …\n"],["execute_project_location_dataset_fhir_store_fhir_bundle","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-execute_project_location_dataset_fhir_store_fhir_bundle","(parent, http_body_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Executes all the requests in the given Bundle. Implements the FHIR standard batch/transaction interaction …\n"],["export_annotation_store_annotations","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-export_annotation_store_annotations","(name, export_annotations_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Export Annotations from the Annotation store. If the request is successful, a detailed response is returned …\n"],["export_dicom_store_dicom_data","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-export_dicom_store_dicom_data","(name, export_dicom_data_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Exports data to the specified destination by copying it from the DICOM store. Errors are also logged …\n"],["export_fhir_store_resources","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-export_fhir_store_resources","(name, export_resources_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Export resources from the FHIR store to the specified destination. This method returns an Operation that …\n"],["export_hl7_v2_store_messages","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-export_hl7_v2_store_messages","(name, export_messages_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Exports the messages to a destination. To filter messages to be exported, define a filter using the start …\n"],["get_project_location","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets information about a location. @param [String] name\n\n<pre>Resource name for the location.</pre>\n<p>@param [String] …\n"],["get_project_location_dataset","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets any metadata associated with a dataset. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-identifier\">dataset</span> <span class=\"ruby-identifier\">to</span> <span class=\"ruby-identifier\">read</span>. <span class=\"ruby-constant\">For</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["get_project_location_dataset_annotation_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_annotation_store","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the specified Annotation store or returns NOT_FOUND if it does not exist. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["get_project_location_dataset_annotation_store_annotation","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_annotation_store_annotation","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets an Annotation. @param [String] name\n\n<pre>The resource name of the Annotation to retrieve.</pre>\n<p>@param [String] …\n"],["get_project_location_dataset_annotation_store_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_annotation_store_iam_policy","(resource, options_requested_policy_version: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the access control policy for a resource. Returns an empty policy if the resource exists and does …\n"],["get_project_location_dataset_consent_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_consent_store","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the specified consent store. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">resource</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-identifier\">consent</span> <span class=\"ruby-identifier\">store</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["get_project_location_dataset_consent_store_attribute_definition","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_consent_store_attribute_definition","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the specified Attribute definition. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">resource</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-constant\">Attribute</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["get_project_location_dataset_consent_store_consent","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_consent_store_consent","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the specified revision of a Consent, or the latest revision if ` revision_id` is not specified in …\n"],["get_project_location_dataset_consent_store_consent_artifact","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_consent_store_consent_artifact","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the specified Consent artifact. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">resource</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-constant\">Consent</span> <span class=\"ruby-identifier\">artifact</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["get_project_location_dataset_consent_store_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_consent_store_iam_policy","(resource, options_requested_policy_version: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the access control policy for a resource. Returns an empty policy if the resource exists and does …\n"],["get_project_location_dataset_consent_store_user_data_mapping","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_consent_store_user_data_mapping","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the specified User data mapping. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">resource</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-constant\">User</span> <span class=\"ruby-identifier\">data</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["get_project_location_dataset_dicom_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_dicom_store","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the specified DICOM store. @param [String] name\n\n<pre>The resource name of the DICOM store to get.</pre>\n<p>@param …\n"],["get_project_location_dataset_dicom_store_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_dicom_store_iam_policy","(resource, options_requested_policy_version: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the access control policy for a resource. Returns an empty policy if the resource exists and does …\n"],["get_project_location_dataset_fhir_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_fhir_store","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the configuration of the specified FHIR store. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">resource</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-constant\">FHIR</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["get_project_location_dataset_fhir_store_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_fhir_store_iam_policy","(resource, options_requested_policy_version: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the access control policy for a resource. Returns an empty policy if the resource exists and does …\n"],["get_project_location_dataset_hl7_v2_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_hl7_v2_store","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the specified HL7v2 store. @param [String] name\n\n<pre>The resource name of the HL7v2 store to get.</pre>\n<p>@param …\n"],["get_project_location_dataset_hl7_v2_store_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_hl7_v2_store_iam_policy","(resource, options_requested_policy_version: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the access control policy for a resource. Returns an empty policy if the resource exists and does …\n"],["get_project_location_dataset_hl7_v2_store_message","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_hl7_v2_store_message","(name, view: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets an HL7v2 message. @param [String] name\n\n<pre>The resource name of the HL7v2 message to retrieve.</pre>\n<p>@param …\n"],["get_project_location_dataset_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_iam_policy","(resource, options_requested_policy_version: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the access control policy for a resource. Returns an empty policy if the resource exists and does …\n"],["get_project_location_dataset_operation","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-get_project_location_dataset_operation","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the latest state of a long-running operation. Clients can use this method to poll the operation …\n"],["history_project_location_dataset_fhir_store_fhir","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-history_project_location_dataset_fhir_store_fhir","(name, _at: nil, _count: nil, _page_token: nil, _since: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists all the versions of a resource (including the current version and deleted versions) from the FHIR …\n"],["import_annotation_store_annotations","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-import_annotation_store_annotations","(name, import_annotations_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Import Annotations to the Annotation store by loading data from the specified sources. If the request …\n"],["import_dicom_store_dicom_data","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-import_dicom_store_dicom_data","(name, import_dicom_data_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Imports data into the DICOM store by copying it from the specified source. Errors are logged to Cloud …\n"],["import_fhir_store_resources","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-import_fhir_store_resources","(name, import_resources_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Import resources to the FHIR store by loading data from the specified sources. This method is optimized …\n"],["import_hl7_v2_store_messages","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-import_hl7_v2_store_messages","(name, import_messages_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Import messages to the HL7v2 store by loading data from the specified sources. This method is optimized …\n"],["ingest_message","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-ingest_message","(parent, ingest_message_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Parses and stores an HL7v2 message. This method triggers an asynchronous notification to any Pub/Sub …\n"],["list_project_location_dataset_annotation_store_annotations","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_annotation_store_annotations","(parent, filter: nil, page_size: nil, page_token: nil, view: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the Annotations in the given Annotation store for a source resource. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Name</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["list_project_location_dataset_annotation_stores","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_annotation_stores","(parent, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the Annotation stores in the given dataset for a source store. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["list_project_location_dataset_consent_store_attribute_definitions","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_consent_store_attribute_definitions","(parent, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the Attribute definitions in the specified consent store. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">Name</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["list_project_location_dataset_consent_store_consent_artifacts","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_consent_store_consent_artifacts","(parent, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the Consent artifacts in the specified consent store. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">Name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["list_project_location_dataset_consent_store_consent_revisions","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_consent_store_consent_revisions","(name, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the revisions of the specified Consent in reverse chronological order. @param [String] name\n\n<pre>Required. ...</pre>\n"],["list_project_location_dataset_consent_store_consents","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_consent_store_consents","(parent, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the Consent in the given consent store, returning each Consent&#39;s latest revision. @param [String] …\n"],["list_project_location_dataset_consent_store_user_data_mappings","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_consent_store_user_data_mappings","(parent, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the User data mappings in the specified consent store. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Required</span>. <span class=\"ruby-constant\">Name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["list_project_location_dataset_consent_stores","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_consent_stores","(parent, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the consent stores in the specified dataset. @param [String] parent\n\n<pre>Required. Name of the dataset.</pre>\n"],["list_project_location_dataset_dicom_stores","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_dicom_stores","(parent, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the DICOM stores in the given dataset. @param [String] parent\n\n<pre>Name of the dataset.</pre>\n<p>@param [String] …\n"],["list_project_location_dataset_fhir_stores","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_fhir_stores","(parent, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the FHIR stores in the given dataset. @param [String] parent\n\n<pre>Name of the dataset.</pre>\n<p>@param [String] …\n"],["list_project_location_dataset_hl7_v2_store_messages","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_hl7_v2_store_messages","(parent, filter: nil, order_by: nil, page_size: nil, page_token: nil, view: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists all the messages in the given HL7v2 store with support for filtering. Note: HL7v2 messages are …\n"],["list_project_location_dataset_hl7_v2_stores","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_hl7_v2_stores","(parent, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the HL7v2 stores in the given dataset. @param [String] parent\n\n<pre>Name of the dataset.</pre>\n<p>@param [String] …\n"],["list_project_location_dataset_operations","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_dataset_operations","(name, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists operations that match the specified filter in the request. If the server doesn&#39;t support this …\n"],["list_project_location_datasets","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_location_datasets","(parent, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists the health datasets in the current project. @param [String] parent\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-identifier\">project</span> <span class=\"ruby-identifier\">whose</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["list_project_locations","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-list_project_locations","(name, filter: nil, page_size: nil, page_token: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Lists information about the supported locations for this service. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">The</span> <span class=\"ruby-identifier\">resource</span> <span class=\"ruby-identifier\">that</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["new","Google::Apis::HealthcareV1beta1::ActivateConsentRequest","Google/Apis/HealthcareV1beta1/ActivateConsentRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::AnalyzeEntitiesRequest","Google/Apis/HealthcareV1beta1/AnalyzeEntitiesRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::AnalyzeEntitiesResponse","Google/Apis/HealthcareV1beta1/AnalyzeEntitiesResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Annotation","Google/Apis/HealthcareV1beta1/Annotation.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::AnnotationConfig","Google/Apis/HealthcareV1beta1/AnnotationConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::AnnotationSource","Google/Apis/HealthcareV1beta1/AnnotationSource.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::AnnotationStore","Google/Apis/HealthcareV1beta1/AnnotationStore.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ArchiveUserDataMappingRequest","Google/Apis/HealthcareV1beta1/ArchiveUserDataMappingRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ArchiveUserDataMappingResponse","Google/Apis/HealthcareV1beta1/ArchiveUserDataMappingResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Attribute","Google/Apis/HealthcareV1beta1/Attribute.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::AttributeDefinition","Google/Apis/HealthcareV1beta1/AttributeDefinition.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::AuditConfig","Google/Apis/HealthcareV1beta1/AuditConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::AuditLogConfig","Google/Apis/HealthcareV1beta1/AuditLogConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::BatchGetMessagesResponse","Google/Apis/HealthcareV1beta1/BatchGetMessagesResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Binding","Google/Apis/HealthcareV1beta1/Binding.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::BoundingPoly","Google/Apis/HealthcareV1beta1/BoundingPoly.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::CancelOperationRequest","Google/Apis/HealthcareV1beta1/CancelOperationRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::CharacterMaskConfig","Google/Apis/HealthcareV1beta1/CharacterMaskConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::CheckDataAccessRequest","Google/Apis/HealthcareV1beta1/CheckDataAccessRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::CheckDataAccessResponse","Google/Apis/HealthcareV1beta1/CheckDataAccessResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-c-new","()",""],["new","Google::Apis::HealthcareV1beta1::CloudHealthcareSource","Google/Apis/HealthcareV1beta1/CloudHealthcareSource.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ConfigureSearchRequest","Google/Apis/HealthcareV1beta1/ConfigureSearchRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Consent","Google/Apis/HealthcareV1beta1/Consent.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ConsentArtifact","Google/Apis/HealthcareV1beta1/ConsentArtifact.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ConsentEvaluation","Google/Apis/HealthcareV1beta1/ConsentEvaluation.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ConsentList","Google/Apis/HealthcareV1beta1/ConsentList.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ConsentStore","Google/Apis/HealthcareV1beta1/ConsentStore.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::CreateMessageRequest","Google/Apis/HealthcareV1beta1/CreateMessageRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::CryptoHashConfig","Google/Apis/HealthcareV1beta1/CryptoHashConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Dataset","Google/Apis/HealthcareV1beta1/Dataset.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::DateShiftConfig","Google/Apis/HealthcareV1beta1/DateShiftConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::DeidentifyConfig","Google/Apis/HealthcareV1beta1/DeidentifyConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::DeidentifyDatasetRequest","Google/Apis/HealthcareV1beta1/DeidentifyDatasetRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::DeidentifyDicomStoreRequest","Google/Apis/HealthcareV1beta1/DeidentifyDicomStoreRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::DeidentifyFhirStoreRequest","Google/Apis/HealthcareV1beta1/DeidentifyFhirStoreRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::DeidentifySummary","Google/Apis/HealthcareV1beta1/DeidentifySummary.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Detail","Google/Apis/HealthcareV1beta1/Detail.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::DicomConfig","Google/Apis/HealthcareV1beta1/DicomConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::DicomFilterConfig","Google/Apis/HealthcareV1beta1/DicomFilterConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::DicomStore","Google/Apis/HealthcareV1beta1/DicomStore.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Empty","Google/Apis/HealthcareV1beta1/Empty.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Entity","Google/Apis/HealthcareV1beta1/Entity.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::EntityMention","Google/Apis/HealthcareV1beta1/EntityMention.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::EntityMentionRelationship","Google/Apis/HealthcareV1beta1/EntityMentionRelationship.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::EvaluateAnnotationStoreRequest","Google/Apis/HealthcareV1beta1/EvaluateAnnotationStoreRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::EvaluateAnnotationStoreResponse","Google/Apis/HealthcareV1beta1/EvaluateAnnotationStoreResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::EvaluateUserConsentsRequest","Google/Apis/HealthcareV1beta1/EvaluateUserConsentsRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::EvaluateUserConsentsResponse","Google/Apis/HealthcareV1beta1/EvaluateUserConsentsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ExportAnnotationsRequest","Google/Apis/HealthcareV1beta1/ExportAnnotationsRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ExportAnnotationsResponse","Google/Apis/HealthcareV1beta1/ExportAnnotationsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ExportDicomDataRequest","Google/Apis/HealthcareV1beta1/ExportDicomDataRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ExportDicomDataResponse","Google/Apis/HealthcareV1beta1/ExportDicomDataResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ExportMessagesRequest","Google/Apis/HealthcareV1beta1/ExportMessagesRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ExportMessagesResponse","Google/Apis/HealthcareV1beta1/ExportMessagesResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ExportResourcesRequest","Google/Apis/HealthcareV1beta1/ExportResourcesRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Expr","Google/Apis/HealthcareV1beta1/Expr.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Feature","Google/Apis/HealthcareV1beta1/Feature.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::FhirConfig","Google/Apis/HealthcareV1beta1/FhirConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::FhirFilter","Google/Apis/HealthcareV1beta1/FhirFilter.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::FhirStore","Google/Apis/HealthcareV1beta1/FhirStore.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Field","Google/Apis/HealthcareV1beta1/Field.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::FieldMetadata","Google/Apis/HealthcareV1beta1/FieldMetadata.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::FilterList","Google/Apis/HealthcareV1beta1/FilterList.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Finding","Google/Apis/HealthcareV1beta1/Finding.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GcsDestination","Google/Apis/HealthcareV1beta1/GcsDestination.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GcsSource","Google/Apis/HealthcareV1beta1/GcsSource.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationBigQueryDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationBigQueryDestination.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationGcsDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationGcsDestination.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationGcsSource","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationGcsSource.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1ConsentGcsDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1ConsentGcsDestination.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1ConsentPolicy","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1ConsentPolicy.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DeidentifyDeidentifyDicomStoreSummary","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DeidentifyDeidentifyDicomStoreSummary.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DeidentifyDeidentifyFhirStoreSummary","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DeidentifyDeidentifyFhirStoreSummary.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomBigQueryDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomBigQueryDestination.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomGcsDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomGcsDestination.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomGcsSource","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomGcsSource.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomStreamConfig","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomStreamConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirBigQueryDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirBigQueryDestination.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirExportResourcesResponse","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirExportResourcesResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirGcsDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirGcsDestination.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirGcsSource","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirGcsSource.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirImportResourcesResponse","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirImportResourcesResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::GroupOrSegment","Google/Apis/HealthcareV1beta1/GroupOrSegment.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Hl7SchemaConfig","Google/Apis/HealthcareV1beta1/Hl7SchemaConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Hl7TypesConfig","Google/Apis/HealthcareV1beta1/Hl7TypesConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Hl7V2NotificationConfig","Google/Apis/HealthcareV1beta1/Hl7V2NotificationConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Hl7V2Store","Google/Apis/HealthcareV1beta1/Hl7V2Store.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::HttpBody","Google/Apis/HealthcareV1beta1/HttpBody.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Image","Google/Apis/HealthcareV1beta1/Image.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ImageAnnotation","Google/Apis/HealthcareV1beta1/ImageAnnotation.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ImageConfig","Google/Apis/HealthcareV1beta1/ImageConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ImportAnnotationsRequest","Google/Apis/HealthcareV1beta1/ImportAnnotationsRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ImportAnnotationsResponse","Google/Apis/HealthcareV1beta1/ImportAnnotationsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ImportDicomDataRequest","Google/Apis/HealthcareV1beta1/ImportDicomDataRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ImportDicomDataResponse","Google/Apis/HealthcareV1beta1/ImportDicomDataResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ImportMessagesRequest","Google/Apis/HealthcareV1beta1/ImportMessagesRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ImportMessagesResponse","Google/Apis/HealthcareV1beta1/ImportMessagesResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ImportResourcesRequest","Google/Apis/HealthcareV1beta1/ImportResourcesRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::InfoTypeConfig","Google/Apis/HealthcareV1beta1/InfoTypeConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::InfoTypeTransformation","Google/Apis/HealthcareV1beta1/InfoTypeTransformation.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::IngestMessageRequest","Google/Apis/HealthcareV1beta1/IngestMessageRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::IngestMessageResponse","Google/Apis/HealthcareV1beta1/IngestMessageResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::LinkedEntity","Google/Apis/HealthcareV1beta1/LinkedEntity.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListAnnotationStoresResponse","Google/Apis/HealthcareV1beta1/ListAnnotationStoresResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListAnnotationsResponse","Google/Apis/HealthcareV1beta1/ListAnnotationsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListAttributeDefinitionsResponse","Google/Apis/HealthcareV1beta1/ListAttributeDefinitionsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListConsentArtifactsResponse","Google/Apis/HealthcareV1beta1/ListConsentArtifactsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListConsentRevisionsResponse","Google/Apis/HealthcareV1beta1/ListConsentRevisionsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListConsentStoresResponse","Google/Apis/HealthcareV1beta1/ListConsentStoresResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListConsentsResponse","Google/Apis/HealthcareV1beta1/ListConsentsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListDatasetsResponse","Google/Apis/HealthcareV1beta1/ListDatasetsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListDicomStoresResponse","Google/Apis/HealthcareV1beta1/ListDicomStoresResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListFhirStoresResponse","Google/Apis/HealthcareV1beta1/ListFhirStoresResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListHl7V2StoresResponse","Google/Apis/HealthcareV1beta1/ListHl7V2StoresResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListLocationsResponse","Google/Apis/HealthcareV1beta1/ListLocationsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListMessagesResponse","Google/Apis/HealthcareV1beta1/ListMessagesResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListOperationsResponse","Google/Apis/HealthcareV1beta1/ListOperationsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ListUserDataMappingsResponse","Google/Apis/HealthcareV1beta1/ListUserDataMappingsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Location","Google/Apis/HealthcareV1beta1/Location.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Message","Google/Apis/HealthcareV1beta1/Message.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::NotificationConfig","Google/Apis/HealthcareV1beta1/NotificationConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Operation","Google/Apis/HealthcareV1beta1/Operation.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::OperationMetadata","Google/Apis/HealthcareV1beta1/OperationMetadata.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ParsedData","Google/Apis/HealthcareV1beta1/ParsedData.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ParserConfig","Google/Apis/HealthcareV1beta1/ParserConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::PatientId","Google/Apis/HealthcareV1beta1/PatientId.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Policy","Google/Apis/HealthcareV1beta1/Policy.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ProgressCounter","Google/Apis/HealthcareV1beta1/ProgressCounter.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::QueryAccessibleDataRequest","Google/Apis/HealthcareV1beta1/QueryAccessibleDataRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::QueryAccessibleDataResponse","Google/Apis/HealthcareV1beta1/QueryAccessibleDataResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::RedactConfig","Google/Apis/HealthcareV1beta1/RedactConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::RejectConsentRequest","Google/Apis/HealthcareV1beta1/RejectConsentRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ReplaceWithInfoTypeConfig","Google/Apis/HealthcareV1beta1/ReplaceWithInfoTypeConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ResourceAnnotation","Google/Apis/HealthcareV1beta1/ResourceAnnotation.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Resources","Google/Apis/HealthcareV1beta1/Resources.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Result","Google/Apis/HealthcareV1beta1/Result.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::RevokeConsentRequest","Google/Apis/HealthcareV1beta1/RevokeConsentRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::SchemaConfig","Google/Apis/HealthcareV1beta1/SchemaConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::SchemaGroup","Google/Apis/HealthcareV1beta1/SchemaGroup.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::SchemaPackage","Google/Apis/HealthcareV1beta1/SchemaPackage.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::SchemaSegment","Google/Apis/HealthcareV1beta1/SchemaSegment.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::SchematizedData","Google/Apis/HealthcareV1beta1/SchematizedData.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::SearchConfig","Google/Apis/HealthcareV1beta1/SearchConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::SearchParameter","Google/Apis/HealthcareV1beta1/SearchParameter.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::SearchResourcesRequest","Google/Apis/HealthcareV1beta1/SearchResourcesRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Segment","Google/Apis/HealthcareV1beta1/Segment.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::SensitiveTextAnnotation","Google/Apis/HealthcareV1beta1/SensitiveTextAnnotation.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::SetIamPolicyRequest","Google/Apis/HealthcareV1beta1/SetIamPolicyRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Signature","Google/Apis/HealthcareV1beta1/Signature.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Status","Google/Apis/HealthcareV1beta1/Status.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::StreamConfig","Google/Apis/HealthcareV1beta1/StreamConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::TagFilterList","Google/Apis/HealthcareV1beta1/TagFilterList.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::TestIamPermissionsRequest","Google/Apis/HealthcareV1beta1/TestIamPermissionsRequest.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::TestIamPermissionsResponse","Google/Apis/HealthcareV1beta1/TestIamPermissionsResponse.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::TextConfig","Google/Apis/HealthcareV1beta1/TextConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::TextSpan","Google/Apis/HealthcareV1beta1/TextSpan.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Type","Google/Apis/HealthcareV1beta1/Type.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::UserDataMapping","Google/Apis/HealthcareV1beta1/UserDataMapping.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::ValidationConfig","Google/Apis/HealthcareV1beta1/ValidationConfig.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::VersionSource","Google/Apis/HealthcareV1beta1/VersionSource.html#method-c-new","(**args)",""],["new","Google::Apis::HealthcareV1beta1::Vertex","Google/Apis/HealthcareV1beta1/Vertex.html#method-c-new","(**args)",""],["observation_project_location_dataset_fhir_store_fhir_lastn","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-observation_project_location_dataset_fhir_store_fhir_lastn","(parent, fields: nil, quota_user: nil, options: nil, &block)","<p>Retrieves the N most recent `Observation` resources for a subject matching search criteria specified …\n"],["patch_project_location_dataset","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset","(name, dataset_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates dataset metadata. @param [String] name\n\n<pre>Resource name of the dataset, of the form `projects/`project_id`/locations/` ...</pre>\n"],["patch_project_location_dataset_annotation_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_annotation_store","(name, annotation_store_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates the specified Annotation store. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Resource</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-identifier\">of</span> <span class=\"ruby-identifier\">the</span> <span class=\"ruby-constant\">Annotation</span> <span class=\"ruby-identifier\">store</span>, <span class=\"ruby-identifier\">of</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["patch_project_location_dataset_annotation_store_annotation","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_annotation_store_annotation","(name, annotation_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates the Annotation. @param [String] name\n\n<pre>Resource name of the Annotation, of the form `projects/`project_id`/locations/` ...</pre>\n"],["patch_project_location_dataset_consent_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_consent_store","(name, consent_store_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates the specified consent store. @param [String] name\n\n<pre>Resource name of the consent store, of the form ...</pre>\n"],["patch_project_location_dataset_consent_store_attribute_definition","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_consent_store_attribute_definition","(name, attribute_definition_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates the specified Attribute definition. @param [String] name\n\n<pre>Resource name of the Attribute definition, ...</pre>\n"],["patch_project_location_dataset_consent_store_consent","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_consent_store_consent","(name, consent_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates the latest revision of the specified Consent by committing a new revision with the changes.  …\n"],["patch_project_location_dataset_consent_store_user_data_mapping","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_consent_store_user_data_mapping","(name, user_data_mapping_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates the specified User data mapping. @param [String] name\n\n<pre>Resource name of the User data mapping, ...</pre>\n"],["patch_project_location_dataset_dicom_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_dicom_store","(name, dicom_store_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates the specified DICOM store. @param [String] name\n\n<pre>Resource name of the DICOM store, of the form ...</pre>\n"],["patch_project_location_dataset_fhir_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_fhir_store","(name, fhir_store_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates the configuration of the specified FHIR store. @param [String] name\n\n<pre class=\"ruby\"><span class=\"ruby-constant\">Output</span> <span class=\"ruby-identifier\">only</span>. <span class=\"ruby-constant\">Resource</span> <span class=\"ruby-identifier\">name</span> <span class=\"ruby-operator\">...</span>\n</pre>\n"],["patch_project_location_dataset_fhir_store_fhir","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_fhir_store_fhir","(name, http_body_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates part of an existing resource by applying the operations specified in a [JSON Patch](jsonpatch.com …\n"],["patch_project_location_dataset_hl7_v2_store","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_hl7_v2_store","(name, hl7_v2_store_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates the HL7v2 store. @param [String] name\n\n<pre>Resource name of the HL7v2 store, of the form `projects/`project_id`/datasets/` ...</pre>\n"],["patch_project_location_dataset_hl7_v2_store_message","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patch_project_location_dataset_hl7_v2_store_message","(name, message_object = nil, update_mask: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Update the message. The contents of the message in Message.data and data extracted from the contents …\n"],["patient_project_location_dataset_fhir_store_fhir_everything","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-patient_project_location_dataset_fhir_store_fhir_everything","(name, _count: nil, _page_token: nil, _since: nil, _type: nil, end_: nil, start: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Retrieves a Patient resource and resources related to that patient. Implements the FHIR extended operation …\n"],["query_consent_store_accessible_data","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-query_consent_store_accessible_data","(consent_store, query_accessible_data_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Queries all data_ids that are consented for a specified use in the given consent store and writes them …\n"],["read_project_location_dataset_fhir_store_fhir","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-read_project_location_dataset_fhir_store_fhir","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the contents of a FHIR resource. Implements the FHIR standard read interaction ([DSTU2](hl7.org/implement/standards/fhir/DSTU2/http.html …\n"],["reject_consent","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-reject_consent","(name, reject_consent_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Rejects the latest revision of the specified Consent by committing a new revision with `state` updated …\n"],["resource_project_location_dataset_fhir_store_fhir_purge","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-resource_project_location_dataset_fhir_store_fhir_purge","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Deletes all the historical versions of a resource (excluding the current version) from the FHIR store. …\n"],["resource_project_location_dataset_fhir_store_fhir_validate","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-resource_project_location_dataset_fhir_store_fhir_validate","(parent, type, http_body_object = nil, profile: nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Validates an input FHIR resource&#39;s conformance to its profiles and the profiles configured on the …\n"],["retrieve_project_location_dataset_dicom_store_study_metadata","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-retrieve_project_location_dataset_dicom_store_study_metadata","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>RetrieveStudyMetadata returns instance associated with the given study presented as metadata with the …\n"],["retrieve_project_location_dataset_dicom_store_study_series_instance_frame_frames","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-retrieve_project_location_dataset_dicom_store_study_series_instance_frame_frames","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>RetrieveFrames returns instances associated with the given study, series, SOP Instance UID and frame …\n"],["retrieve_project_location_dataset_dicom_store_study_series_instance_frame_rendered","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-retrieve_project_location_dataset_dicom_store_study_series_instance_frame_rendered","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>RetrieveRenderedFrames returns instances associated with the given study, series, SOP Instance UID and …\n"],["retrieve_project_location_dataset_dicom_store_study_series_instance_instance","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-retrieve_project_location_dataset_dicom_store_study_series_instance_instance","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>RetrieveInstance returns instance associated with the given study, series, and SOP Instance UID. See …\n"],["retrieve_project_location_dataset_dicom_store_study_series_instance_metadata","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-retrieve_project_location_dataset_dicom_store_study_series_instance_metadata","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>RetrieveInstanceMetadata returns instance associated with the given study, series, and SOP Instance  …\n"],["retrieve_project_location_dataset_dicom_store_study_series_instance_rendered","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-retrieve_project_location_dataset_dicom_store_study_series_instance_rendered","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>RetrieveRenderedInstance returns instance associated with the given study, series, and SOP Instance  …\n"],["retrieve_project_location_dataset_dicom_store_study_series_metadata","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-retrieve_project_location_dataset_dicom_store_study_series_metadata","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>RetrieveSeriesMetadata returns instance associated with the given study and series, presented as metadata …\n"],["retrieve_project_location_dataset_dicom_store_study_series_series","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-retrieve_project_location_dataset_dicom_store_study_series_series","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>RetrieveSeries returns all instances within the given study and series. See [ RetrieveTransaction](dicom.nema.org/medical/dicom/current/output/html …\n"],["retrieve_project_location_dataset_dicom_store_study_study","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-retrieve_project_location_dataset_dicom_store_study_study","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>RetrieveStudy returns all instances within the given study. See [ RetrieveTransaction](dicom.nema.org/medical/dicom/current/output/html …\n"],["revoke_consent","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-revoke_consent","(name, revoke_consent_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Revokes the latest revision of the specified Consent by committing a new revision with `state` updated …\n"],["search_fhir_resources","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-search_fhir_resources","(parent, search_resources_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Searches for resources in the given FHIR store according to criteria specified as query parameters.  …\n"],["search_project_location_dataset_dicom_store_for_instances","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-search_project_location_dataset_dicom_store_for_instances","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>SearchForInstances returns a list of matching instances. See [ RetrieveTransaction](dicom.nema.org/medical/dicom/current/output/html …\n"],["search_project_location_dataset_dicom_store_for_series","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-search_project_location_dataset_dicom_store_for_series","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>SearchForSeries returns a list of matching series. See [RetrieveTransaction]( dicom.nema.org/medical/dicom/current/output/html/part18.html#sect_10.4 …\n"],["search_project_location_dataset_dicom_store_for_studies","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-search_project_location_dataset_dicom_store_for_studies","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>SearchForStudies returns a list of matching studies. See [RetrieveTransaction]( dicom.nema.org/medical/dicom/current/output/html/part18.html#sect_10.4 …\n"],["search_project_location_dataset_dicom_store_study_for_instances","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-search_project_location_dataset_dicom_store_study_for_instances","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>SearchForInstances returns a list of matching instances. See [ RetrieveTransaction](dicom.nema.org/medical/dicom/current/output/html …\n"],["search_project_location_dataset_dicom_store_study_for_series","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-search_project_location_dataset_dicom_store_study_for_series","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>SearchForSeries returns a list of matching series. See [RetrieveTransaction]( dicom.nema.org/medical/dicom/current/output/html/part18.html#sect_10.4 …\n"],["search_project_location_dataset_dicom_store_study_series_for_instances","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-search_project_location_dataset_dicom_store_study_series_for_instances","(parent, dicom_web_path, fields: nil, quota_user: nil, options: nil, &block)","<p>SearchForInstances returns a list of matching instances. See [ RetrieveTransaction](dicom.nema.org/medical/dicom/current/output/html …\n"],["search_project_location_dataset_fhir_store_fhir_type","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-search_project_location_dataset_fhir_store_fhir_type","(parent, resource_type, search_resources_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Searches for resources in the given FHIR store according to criteria specified as query parameters.  …\n"],["set_annotation_store_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-set_annotation_store_iam_policy","(resource, set_iam_policy_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Sets the access control policy on the specified resource. Replaces any existing policy. Can return `NOT_FOUND`, …\n"],["set_consent_store_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-set_consent_store_iam_policy","(resource, set_iam_policy_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Sets the access control policy on the specified resource. Replaces any existing policy. Can return `NOT_FOUND`, …\n"],["set_dataset_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-set_dataset_iam_policy","(resource, set_iam_policy_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Sets the access control policy on the specified resource. Replaces any existing policy. Can return `NOT_FOUND`, …\n"],["set_dicom_store_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-set_dicom_store_iam_policy","(resource, set_iam_policy_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Sets the access control policy on the specified resource. Replaces any existing policy. Can return `NOT_FOUND`, …\n"],["set_fhir_store_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-set_fhir_store_iam_policy","(resource, set_iam_policy_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Sets the access control policy on the specified resource. Replaces any existing policy. Can return `NOT_FOUND`, …\n"],["set_hl7_v2_store_iam_policy","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-set_hl7_v2_store_iam_policy","(resource, set_iam_policy_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Sets the access control policy on the specified resource. Replaces any existing policy. Can return `NOT_FOUND`, …\n"],["store_project_location_dataset_dicom_store_instances","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-store_project_location_dataset_dicom_store_instances","(parent, dicom_web_path, http_body_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>StoreInstances stores DICOM instances associated with study instance unique identifiers (SUID). See [Store …\n"],["store_project_location_dataset_dicom_store_study_instances","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-store_project_location_dataset_dicom_store_study_instances","(parent, dicom_web_path, http_body_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>StoreInstances stores DICOM instances associated with study instance unique identifiers (SUID). See [Store …\n"],["test_annotation_store_iam_permissions","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-test_annotation_store_iam_permissions","(resource, test_iam_permissions_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Returns permissions that a caller has on the specified resource. If the resource does not exist, this …\n"],["test_consent_store_iam_permissions","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-test_consent_store_iam_permissions","(resource, test_iam_permissions_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Returns permissions that a caller has on the specified resource. If the resource does not exist, this …\n"],["test_dataset_iam_permissions","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-test_dataset_iam_permissions","(resource, test_iam_permissions_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Returns permissions that a caller has on the specified resource. If the resource does not exist, this …\n"],["test_dicom_store_iam_permissions","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-test_dicom_store_iam_permissions","(resource, test_iam_permissions_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Returns permissions that a caller has on the specified resource. If the resource does not exist, this …\n"],["test_fhir_store_iam_permissions","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-test_fhir_store_iam_permissions","(resource, test_iam_permissions_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Returns permissions that a caller has on the specified resource. If the resource does not exist, this …\n"],["test_hl7_v2_store_iam_permissions","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-test_hl7_v2_store_iam_permissions","(resource, test_iam_permissions_request_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Returns permissions that a caller has on the specified resource. If the resource does not exist, this …\n"],["update!","Google::Apis::HealthcareV1beta1::ActivateConsentRequest","Google/Apis/HealthcareV1beta1/ActivateConsentRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::AnalyzeEntitiesRequest","Google/Apis/HealthcareV1beta1/AnalyzeEntitiesRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::AnalyzeEntitiesResponse","Google/Apis/HealthcareV1beta1/AnalyzeEntitiesResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Annotation","Google/Apis/HealthcareV1beta1/Annotation.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::AnnotationConfig","Google/Apis/HealthcareV1beta1/AnnotationConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::AnnotationSource","Google/Apis/HealthcareV1beta1/AnnotationSource.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::AnnotationStore","Google/Apis/HealthcareV1beta1/AnnotationStore.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ArchiveUserDataMappingRequest","Google/Apis/HealthcareV1beta1/ArchiveUserDataMappingRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ArchiveUserDataMappingResponse","Google/Apis/HealthcareV1beta1/ArchiveUserDataMappingResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Attribute","Google/Apis/HealthcareV1beta1/Attribute.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::AttributeDefinition","Google/Apis/HealthcareV1beta1/AttributeDefinition.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::AuditConfig","Google/Apis/HealthcareV1beta1/AuditConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::AuditLogConfig","Google/Apis/HealthcareV1beta1/AuditLogConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::BatchGetMessagesResponse","Google/Apis/HealthcareV1beta1/BatchGetMessagesResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Binding","Google/Apis/HealthcareV1beta1/Binding.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::BoundingPoly","Google/Apis/HealthcareV1beta1/BoundingPoly.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::CancelOperationRequest","Google/Apis/HealthcareV1beta1/CancelOperationRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::CharacterMaskConfig","Google/Apis/HealthcareV1beta1/CharacterMaskConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::CheckDataAccessRequest","Google/Apis/HealthcareV1beta1/CheckDataAccessRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::CheckDataAccessResponse","Google/Apis/HealthcareV1beta1/CheckDataAccessResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::CloudHealthcareSource","Google/Apis/HealthcareV1beta1/CloudHealthcareSource.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ConfigureSearchRequest","Google/Apis/HealthcareV1beta1/ConfigureSearchRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Consent","Google/Apis/HealthcareV1beta1/Consent.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ConsentArtifact","Google/Apis/HealthcareV1beta1/ConsentArtifact.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ConsentEvaluation","Google/Apis/HealthcareV1beta1/ConsentEvaluation.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ConsentList","Google/Apis/HealthcareV1beta1/ConsentList.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ConsentStore","Google/Apis/HealthcareV1beta1/ConsentStore.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::CreateMessageRequest","Google/Apis/HealthcareV1beta1/CreateMessageRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::CryptoHashConfig","Google/Apis/HealthcareV1beta1/CryptoHashConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Dataset","Google/Apis/HealthcareV1beta1/Dataset.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::DateShiftConfig","Google/Apis/HealthcareV1beta1/DateShiftConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::DeidentifyConfig","Google/Apis/HealthcareV1beta1/DeidentifyConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::DeidentifyDatasetRequest","Google/Apis/HealthcareV1beta1/DeidentifyDatasetRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::DeidentifyDicomStoreRequest","Google/Apis/HealthcareV1beta1/DeidentifyDicomStoreRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::DeidentifyFhirStoreRequest","Google/Apis/HealthcareV1beta1/DeidentifyFhirStoreRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::DeidentifySummary","Google/Apis/HealthcareV1beta1/DeidentifySummary.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Detail","Google/Apis/HealthcareV1beta1/Detail.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::DicomConfig","Google/Apis/HealthcareV1beta1/DicomConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::DicomFilterConfig","Google/Apis/HealthcareV1beta1/DicomFilterConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::DicomStore","Google/Apis/HealthcareV1beta1/DicomStore.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Empty","Google/Apis/HealthcareV1beta1/Empty.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Entity","Google/Apis/HealthcareV1beta1/Entity.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::EntityMention","Google/Apis/HealthcareV1beta1/EntityMention.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::EntityMentionRelationship","Google/Apis/HealthcareV1beta1/EntityMentionRelationship.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::EvaluateAnnotationStoreRequest","Google/Apis/HealthcareV1beta1/EvaluateAnnotationStoreRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::EvaluateAnnotationStoreResponse","Google/Apis/HealthcareV1beta1/EvaluateAnnotationStoreResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::EvaluateUserConsentsRequest","Google/Apis/HealthcareV1beta1/EvaluateUserConsentsRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::EvaluateUserConsentsResponse","Google/Apis/HealthcareV1beta1/EvaluateUserConsentsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ExportAnnotationsRequest","Google/Apis/HealthcareV1beta1/ExportAnnotationsRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ExportAnnotationsResponse","Google/Apis/HealthcareV1beta1/ExportAnnotationsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ExportDicomDataRequest","Google/Apis/HealthcareV1beta1/ExportDicomDataRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ExportDicomDataResponse","Google/Apis/HealthcareV1beta1/ExportDicomDataResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ExportMessagesRequest","Google/Apis/HealthcareV1beta1/ExportMessagesRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ExportMessagesResponse","Google/Apis/HealthcareV1beta1/ExportMessagesResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ExportResourcesRequest","Google/Apis/HealthcareV1beta1/ExportResourcesRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Expr","Google/Apis/HealthcareV1beta1/Expr.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Feature","Google/Apis/HealthcareV1beta1/Feature.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::FhirConfig","Google/Apis/HealthcareV1beta1/FhirConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::FhirFilter","Google/Apis/HealthcareV1beta1/FhirFilter.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::FhirStore","Google/Apis/HealthcareV1beta1/FhirStore.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Field","Google/Apis/HealthcareV1beta1/Field.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::FieldMetadata","Google/Apis/HealthcareV1beta1/FieldMetadata.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::FilterList","Google/Apis/HealthcareV1beta1/FilterList.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Finding","Google/Apis/HealthcareV1beta1/Finding.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GcsDestination","Google/Apis/HealthcareV1beta1/GcsDestination.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GcsSource","Google/Apis/HealthcareV1beta1/GcsSource.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationBigQueryDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationBigQueryDestination.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationGcsDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationGcsDestination.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1AnnotationGcsSource","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1AnnotationGcsSource.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1ConsentGcsDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1ConsentGcsDestination.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1ConsentPolicy","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1ConsentPolicy.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DeidentifyDeidentifyDicomStoreSummary","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DeidentifyDeidentifyDicomStoreSummary.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DeidentifyDeidentifyFhirStoreSummary","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DeidentifyDeidentifyFhirStoreSummary.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomBigQueryDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomBigQueryDestination.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomGcsDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomGcsDestination.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomGcsSource","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomGcsSource.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1DicomStreamConfig","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1DicomStreamConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirBigQueryDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirBigQueryDestination.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirExportResourcesResponse","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirExportResourcesResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirGcsDestination","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirGcsDestination.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirGcsSource","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirGcsSource.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GoogleCloudHealthcareV1beta1FhirImportResourcesResponse","Google/Apis/HealthcareV1beta1/GoogleCloudHealthcareV1beta1FhirImportResourcesResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::GroupOrSegment","Google/Apis/HealthcareV1beta1/GroupOrSegment.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Hl7SchemaConfig","Google/Apis/HealthcareV1beta1/Hl7SchemaConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Hl7TypesConfig","Google/Apis/HealthcareV1beta1/Hl7TypesConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Hl7V2NotificationConfig","Google/Apis/HealthcareV1beta1/Hl7V2NotificationConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Hl7V2Store","Google/Apis/HealthcareV1beta1/Hl7V2Store.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::HttpBody","Google/Apis/HealthcareV1beta1/HttpBody.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Image","Google/Apis/HealthcareV1beta1/Image.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ImageAnnotation","Google/Apis/HealthcareV1beta1/ImageAnnotation.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ImageConfig","Google/Apis/HealthcareV1beta1/ImageConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ImportAnnotationsRequest","Google/Apis/HealthcareV1beta1/ImportAnnotationsRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ImportAnnotationsResponse","Google/Apis/HealthcareV1beta1/ImportAnnotationsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ImportDicomDataRequest","Google/Apis/HealthcareV1beta1/ImportDicomDataRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ImportDicomDataResponse","Google/Apis/HealthcareV1beta1/ImportDicomDataResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ImportMessagesRequest","Google/Apis/HealthcareV1beta1/ImportMessagesRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ImportMessagesResponse","Google/Apis/HealthcareV1beta1/ImportMessagesResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ImportResourcesRequest","Google/Apis/HealthcareV1beta1/ImportResourcesRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::InfoTypeConfig","Google/Apis/HealthcareV1beta1/InfoTypeConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::InfoTypeTransformation","Google/Apis/HealthcareV1beta1/InfoTypeTransformation.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::IngestMessageRequest","Google/Apis/HealthcareV1beta1/IngestMessageRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::IngestMessageResponse","Google/Apis/HealthcareV1beta1/IngestMessageResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::LinkedEntity","Google/Apis/HealthcareV1beta1/LinkedEntity.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListAnnotationStoresResponse","Google/Apis/HealthcareV1beta1/ListAnnotationStoresResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListAnnotationsResponse","Google/Apis/HealthcareV1beta1/ListAnnotationsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListAttributeDefinitionsResponse","Google/Apis/HealthcareV1beta1/ListAttributeDefinitionsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListConsentArtifactsResponse","Google/Apis/HealthcareV1beta1/ListConsentArtifactsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListConsentRevisionsResponse","Google/Apis/HealthcareV1beta1/ListConsentRevisionsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListConsentStoresResponse","Google/Apis/HealthcareV1beta1/ListConsentStoresResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListConsentsResponse","Google/Apis/HealthcareV1beta1/ListConsentsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListDatasetsResponse","Google/Apis/HealthcareV1beta1/ListDatasetsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListDicomStoresResponse","Google/Apis/HealthcareV1beta1/ListDicomStoresResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListFhirStoresResponse","Google/Apis/HealthcareV1beta1/ListFhirStoresResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListHl7V2StoresResponse","Google/Apis/HealthcareV1beta1/ListHl7V2StoresResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListLocationsResponse","Google/Apis/HealthcareV1beta1/ListLocationsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListMessagesResponse","Google/Apis/HealthcareV1beta1/ListMessagesResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListOperationsResponse","Google/Apis/HealthcareV1beta1/ListOperationsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ListUserDataMappingsResponse","Google/Apis/HealthcareV1beta1/ListUserDataMappingsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Location","Google/Apis/HealthcareV1beta1/Location.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Message","Google/Apis/HealthcareV1beta1/Message.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::NotificationConfig","Google/Apis/HealthcareV1beta1/NotificationConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Operation","Google/Apis/HealthcareV1beta1/Operation.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::OperationMetadata","Google/Apis/HealthcareV1beta1/OperationMetadata.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ParsedData","Google/Apis/HealthcareV1beta1/ParsedData.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ParserConfig","Google/Apis/HealthcareV1beta1/ParserConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::PatientId","Google/Apis/HealthcareV1beta1/PatientId.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Policy","Google/Apis/HealthcareV1beta1/Policy.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ProgressCounter","Google/Apis/HealthcareV1beta1/ProgressCounter.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::QueryAccessibleDataRequest","Google/Apis/HealthcareV1beta1/QueryAccessibleDataRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::QueryAccessibleDataResponse","Google/Apis/HealthcareV1beta1/QueryAccessibleDataResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::RedactConfig","Google/Apis/HealthcareV1beta1/RedactConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::RejectConsentRequest","Google/Apis/HealthcareV1beta1/RejectConsentRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ReplaceWithInfoTypeConfig","Google/Apis/HealthcareV1beta1/ReplaceWithInfoTypeConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ResourceAnnotation","Google/Apis/HealthcareV1beta1/ResourceAnnotation.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Resources","Google/Apis/HealthcareV1beta1/Resources.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Result","Google/Apis/HealthcareV1beta1/Result.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::RevokeConsentRequest","Google/Apis/HealthcareV1beta1/RevokeConsentRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::SchemaConfig","Google/Apis/HealthcareV1beta1/SchemaConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::SchemaGroup","Google/Apis/HealthcareV1beta1/SchemaGroup.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::SchemaPackage","Google/Apis/HealthcareV1beta1/SchemaPackage.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::SchemaSegment","Google/Apis/HealthcareV1beta1/SchemaSegment.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::SchematizedData","Google/Apis/HealthcareV1beta1/SchematizedData.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::SearchConfig","Google/Apis/HealthcareV1beta1/SearchConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::SearchParameter","Google/Apis/HealthcareV1beta1/SearchParameter.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::SearchResourcesRequest","Google/Apis/HealthcareV1beta1/SearchResourcesRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Segment","Google/Apis/HealthcareV1beta1/Segment.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::SensitiveTextAnnotation","Google/Apis/HealthcareV1beta1/SensitiveTextAnnotation.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::SetIamPolicyRequest","Google/Apis/HealthcareV1beta1/SetIamPolicyRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Signature","Google/Apis/HealthcareV1beta1/Signature.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Status","Google/Apis/HealthcareV1beta1/Status.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::StreamConfig","Google/Apis/HealthcareV1beta1/StreamConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::TagFilterList","Google/Apis/HealthcareV1beta1/TagFilterList.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::TestIamPermissionsRequest","Google/Apis/HealthcareV1beta1/TestIamPermissionsRequest.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::TestIamPermissionsResponse","Google/Apis/HealthcareV1beta1/TestIamPermissionsResponse.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::TextConfig","Google/Apis/HealthcareV1beta1/TextConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::TextSpan","Google/Apis/HealthcareV1beta1/TextSpan.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Type","Google/Apis/HealthcareV1beta1/Type.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::UserDataMapping","Google/Apis/HealthcareV1beta1/UserDataMapping.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::ValidationConfig","Google/Apis/HealthcareV1beta1/ValidationConfig.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::VersionSource","Google/Apis/HealthcareV1beta1/VersionSource.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update!","Google::Apis::HealthcareV1beta1::Vertex","Google/Apis/HealthcareV1beta1/Vertex.html#method-i-update-21","(**args)","<p>Update properties of this object\n"],["update_project_location_dataset_fhir_store_fhir","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-update_project_location_dataset_fhir_store_fhir","(name, http_body_object = nil, fields: nil, quota_user: nil, options: nil, &block)","<p>Updates the entire contents of a resource. Implements the FHIR standard update interaction ([DSTU2]( …\n"],["vread_project_location_dataset_fhir_store_fhir","Google::Apis::HealthcareV1beta1::CloudHealthcareService","Google/Apis/HealthcareV1beta1/CloudHealthcareService.html#method-i-vread_project_location_dataset_fhir_store_fhir","(name, fields: nil, quota_user: nil, options: nil, &block)","<p>Gets the contents of a version (current or historical) of a FHIR resource by version ID. Implements the …\n"]]}}